• RELEVANCY SCORE 3.56

    DB:3.56:Php Dataservice Mysql Utf8 Problem cz





    I generated a service from flash builder 4 beta2.

    When I use Test Operation some records give this error:

    InvocationTargetException:There was an error while invoking the operation. Check your operation inputs or server code and try invoking the operation again.

    Reason: An error occured while reading response sent by server. Try encoding the response suitably before sending it. e.g. If a database column contains UTF-8 characters then use utf8_encode() to encode its value before returning it from the operation.

    The mysql table is in latin1 character set, but it's possible that there are some utf8 characters in it.

    The strange thing is, that after some tests, the fields giving the problem sometimes just contain ordinary ascii characters

    Anyone has a workaround/solution?

    DB:3.56:Php Dataservice Mysql Utf8 Problem cz


    I found a solution for the error in the previous example

    I changed the last few lines of the autogenerated get...byItemID to this:

    if(mysqli_stmt_fetch($stmt)) { $utf8row = new stdClass(); foreach($row as $key = $value){ if(is_string($value) $value = utf8_encode($value); $utf8row-$key = $value; } return $utf8row; } else { return null; }

    And the get..All() about the same, except the return $utf8row is there: $rows[] = $utf8row;

  • RELEVANCY SCORE 2.96

    DB:2.96:Another Russian Text Problem Php/Mysql/Dw8 df




    ( php 4.4.7 / mysql 4.1.22-standard / DW 8

    Hi!
    I am getting pretty confused.
    I know you have been discussing multilingual issues here
    before and I have tried to go throug posts and tried to learn -
    still something is wrong. Either my settings or the "MX Tree
    Navigation"-extension that I am using with my project.

    I am swiching between tables with multilingual content and am
    after english and russian, at first. I do manage to insert thai,
    polish and russian texts to mysql and when reading them back to my
    webpage all seem to render fine (although nothing is readable when
    the source of the browser window is viewed.)
    But, when russian letters should appear on the navigation
    section on the left side of the page only gibberish is rendered!
    Navigation is a third party extension.

    My insert page and the public page has:

    ?php require_once('../Connections/connSivusto.php');
    mysql_query("SET NAMES 'utf-8'"); ?
    ?php
    and
    meta http-equiv="Content-Type" content="text/html;
    charset=utf-8" /

    My database (myPhpAdmin) has:

    MySQL charset: UTF-8 Unicode (utf8)
    MySQL connection collation: utf8_unicode_ci

    SHOW VARIABLES LIKE 'character_set%'
    character_set_client utf8
    character_set_connection utf8
    character_set_database latin1
    character_set_results utf8
    character_set_server latin1
    character_set_system utf8
    character_sets_dir /usr/share/mysql/charsets/

    SHOW VARIABLES LIKE 'collation%';
    collation_connection utf8_unicode_ci
    collation_database latin1_swedish_ci
    collation_server latin1_swedish_ci

    My table "2ark_directory_dir" has utf8_unicode_ci as
    collation for the name "name_dir" of the individual navigation
    item.

    Am I missing something? Propably yes!
    Or is it this damned navigation extension that does not let
    the browser render letters correctly?
    There is still some variables above as latin1, is that the
    reason?

    Here is an image explaining the problem:
    www.huomio.net/mysql.jpg

    Id be most gratefull if someone could assist me on
    this.

    Thanks, Kari

    DB:2.96:Another Russian Text Problem Php/Mysql/Dw8 df

    ( php 4.4.7 / mysql 4.1.22-standard / DW 8

    Hi!
    I am getting pretty confused.
    I know you have been discussing multilingual issues here
    before and I have tried to go throug posts and tried to learn -
    still something is wrong. Either my settings or the "MX Tree
    Navigation"-extension that I am using with my project.

    I am swiching between tables with multilingual content and am
    after english and russian, at first. I do manage to insert thai,
    polish and russian texts to mysql and when reading them back to my
    webpage all seem to render fine (although nothing is readable when
    the source of the browser window is viewed.)
    But, when russian letters should appear on the navigation
    section on the left side of the page only gibberish is rendered!
    Navigation is a third party extension.

    My insert page and the public page has:

    ?php require_once('../Connections/connSivusto.php');
    mysql_query("SET NAMES 'utf-8'"); ?
    ?php
    and
    meta http-equiv="Content-Type" content="text/html;
    charset=utf-8" /

    My database (myPhpAdmin) has:

    MySQL charset: UTF-8 Unicode (utf8)
    MySQL connection collation: utf8_unicode_ci

    SHOW VARIABLES LIKE 'character_set%'
    character_set_client utf8
    character_set_connection utf8
    character_set_database latin1
    character_set_results utf8
    character_set_server latin1
    character_set_system utf8
    character_sets_dir /usr/share/mysql/charsets/

    SHOW VARIABLES LIKE 'collation%';
    collation_connection utf8_unicode_ci
    collation_database latin1_swedish_ci
    collation_server latin1_swedish_ci

    My table "2ark_directory_dir" has utf8_unicode_ci as
    collation for the name "name_dir" of the individual navigation
    item.

    Am I missing something? Propably yes!
    Or is it this damned navigation extension that does not let
    the browser render letters correctly?
    There is still some variables above as latin1, is that the
    reason?

    Here is an image explaining the problem:
    www.huomio.net/mysql.jpg

    Id be most gratefull if someone could assist me on
    this.

    Thanks, Kari

  • RELEVANCY SCORE 2.90

    DB:2.90:Question On Mysql And Php Connection jf




    Hello;I can work from mysql 5.5.38 msi version on my windows xp and I have apcache 2.2 with php working fine.My problem when I try to connect to mysql through the php code I got no response only a blank page on the browser.I think something to do with the configuration between the mysql and php or apache.any help!!

    DB:2.90:Question On Mysql And Php Connection jf

    I think you need to find a forum dedicated to MySQL e.g. MySQL :: MySQL Forumsas this forum space is for Oracle SQL and PL/SQL languages.

  • RELEVANCY SCORE 2.88

    DB:2.88:May Be Mysql Or Php Execution Time Problem 1f





    My users back up their mysql database from phpMyAdmin script. After upgrading to 6.2, they told me that (for large database), when they hit the export button, it brings up the download option page and if they try to download database, that brings up an error page which is Action canceled page

    Is this a php problem or mysql problem

    Please help
    Media

    DB:2.88:May Be Mysql Or Php Execution Time Problem 1f




    No, it does not happen if they do not use the zip or gzip option.

    but this is to big to download without zip option. Before zip it is 5MB after zip it is 1.14 MB...

    Thanks,
    Media

  • RELEVANCY SCORE 2.87

    DB:2.87:Mysql 5 / Php 5 Support - Plan? - Status? 79





    Customers are beginning to request PHP 5 and MySQL 5.

    What are the plans for updating these?

    DB:2.87:Mysql 5 / Php 5 Support - Plan? - Status? 79




    That is correct, I believe there are problems deleting mail accounts, and creating domains in some cases.

  • RELEVANCY SCORE 2.80

    DB:2.80:Utf8 Characters Management With Mysql ac


    hey,

    the scenario is:

    mysql 4.1, jconnector3.0, tc4.1.30 or tc5.0.27

    1. a jsp page in utf-8 encoding sends data to servlet.
    2. the servlet has request.setEncoding("utf-8");
    3. the servlet has to put the parameter taken from request into mysql db.
    4. later another servlet has to read data from the db.

    the problem: the strings in db lose their utf8 encoding. i tried different ways:
    1. a simple scenario of putting request.getParameter() via insert into table ...
    i see jibberish in the db and so is the data i read from the db.
    2. parsing the request.getParameter() the way of .getBytes("UTF-8"), putting these byte array into
    the db...
    i get something like [B@3454] instead of utf8 chars.

    i thought the problem is in tomcat which doesn't deliver utf-8 in request. but if i print the request param in browser i see that it's just fine.
    any ideas?

    DB:2.80:Utf8 Characters Management With Mysql ac

    I would try setting it directly on an INNODB table, to verify that your preferences are working as you think they are.

    -Scott

  • RELEVANCY SCORE 2.79

    DB:2.79:Problem When Attempting To Use Phpmyadmin With Gd fx





    I have been using phpMyAdmin for some time without problem on my Apache webserver configured with PHP and MySQL.

    I have now rebuilt PHP to incorporate GD in addition to MySQL. Upon starting the rebuilt Apache webserver, everything works fine except phpMyAdmin, which simply displays the two blank frames of the first page.

    None of my configuration of phpMyAdmin or MySQL has been changed, and ALL of my other MySQL applications are working fine. Has anyone encountered this, or have any suggestions???

    Im using phpmyadmin 2.3.2 and PHP 4.2.3

    DB:2.79:Problem When Attempting To Use Phpmyadmin With Gd fx




    I have been using phpMyAdmin for some time without problem on my Apache webserver configured with PHP and MySQL.

    I have now rebuilt PHP to incorporate GD in addition to MySQL. Upon starting the rebuilt Apache webserver, everything works fine except phpMyAdmin, which simply displays the two blank frames of the first page.

    None of my configuration of phpMyAdmin or MySQL has been changed, and ALL of my other MySQL applications are working fine. Has anyone encountered this, or have any suggestions???

    Im using phpmyadmin 2.3.2 and PHP 4.2.3

  • RELEVANCY SCORE 2.78

    DB:2.78:Accent Headache d9


    Why wont the accents show up ?
    i have a page (utf-8) that calls a list of spanish cities
    from a mysql table (utf8) via php.
    The database table has the correct names (with accents)
    The php page will show the correct names if i type them in.
    (also in source i see letters with accents)
    But the php that grabs the names and displays it - will only
    show [squares] instead of accented letters.

    Please anyone, whats going on ??

    DB:2.78:Accent Headache d9

    Why wont the accents show up ?
    i have a page (utf-8) that calls a list of spanish cities
    from a mysql table (utf8) via php.
    The database table has the correct names (with accents)
    The php page will show the correct names if i type them in.
    (also in source i see letters with accents)
    But the php that grabs the names and displays it - will only
    show [squares] instead of accented letters.

    Please anyone, whats going on ??

  • RELEVANCY SCORE 2.77

    DB:2.77:Web Sharing Suddenly Stopped Working... d8


    Have been trying for days to set up mysql, php and apache and i am afraid to have been messing to much around - problem:

    I cannot turn websharing on and thereby unable to start the server...

    I have tried to start mysql via terminal but unable to get the promt mysql

    Can i throw everything out (mysql, php) and reinstall it again to see if thats work?

    A very tired danish bloke...

    DB:2.77:Web Sharing Suddenly Stopped Working... d8

    If you did not install Mysql then that is why it is not running. OSX comes with a socket for Mysql but the application itself is not installed.

  • RELEVANCY SCORE 2.77

    DB:2.77:Multi Php Version Problem ms





    Hello Guys ,

    i read this http://kb.odin.com/en/118378

    But when i try configure get some error message about mysql .

    Code:

    DB:2.77:Multi Php Version Problem ms




    Atomic repo still not enabled. Try to do it with

    # wget -q -O - http://www.atomicorp.com/installers/atomic |sh

  • RELEVANCY SCORE 2.74

    DB:2.74:Php Mysql Upgrade p1





    Hello,

    Im planning a PHP and MySQL upgrade to last stable version (not PHP5 but PHP 4.3.8) on my RedHat 9 powered server.

    How should I proceed not to have problem with my current Plesk 7 reloaded installation (the server is already in production with 100 customers and 150 domains) ?

    I have already plane a full backup

    Thanks for your help,

    Kilgore

    DB:2.74:Php Mysql Upgrade p1




    Hello,

    Im planning a PHP and MySQL upgrade to last stable version (not PHP5 but PHP 4.3.8) on my RedHat 9 powered server.

    How should I proceed not to have problem with my current Plesk 7 reloaded installation (the server is already in production with 100 customers and 150 domains) ?

    I have already plane a full backup

    Thanks for your help,

    Kilgore

  • RELEVANCY SCORE 2.73

    DB:2.73:Plesk Crash After Php/Mysql Upgrade 1m





    (Sorry im french ...)

    yum update
    yum upgrade = upgrade of php from 4.3 to 5.1, mysql from 3.23 to 4.1

    An now im unable to display the plesk login page :



    ERROR: PleskMainDBException
    MySQL query failed: Invalid default value for srv_bandwidth

    0: /usr/local/psa/admin/plib/common_func.php3:215
    db_query(string ALTER TABLE `module_bf2_servers` MODIFY `hosting_address` varchar(255) CHARACTER SET binary NOT NULL default )
    1: /usr/local/psa/admin/plib/mysql41/mysql41.php:35
    mysql41_adopt_column(string module_bf2_servers, string hosting_address, string varchar(255), string NOT NULL default , array)
    2: /usr/local/psa/admin/plib/mysql41/mysql41.php:100
    MySQL41TableUpgrader-_handleColumn(array)
    3: /usr/local/psa/admin/plib/SQLParser.php:98
    SQLParser-_parseLineInTable(string `hosting_address` varchar(255) NOT NULL default ,)
    4: /usr/local/psa/admin/plib/SQLParser.php:52
    SQLParser:arseLine(string `hosting_address` varchar(255) NOT NULL default ,, integer 3)
    5: :
    array_walk(array, array)
    6: /usr/local/psa/admin/plib/SQLParser.php:23
    SQLParser-getArray(array)
    7: /usr/local/psa/admin/plib/SQLParser.php:30
    SQLParser-handleDatabase()
    8: /usr/local/psa/admin/plib/mysql41/mysql41.php:26
    mysql41_adopt_database(array, string utf8, string utf8_general_ci)
    9: /usr/local/psa/admin/plib/mysql41/MySQL41PSADBUpgrader.php:41
    MySQL41PSADBUpgrader-run()
    10: /usr/local/psa/admin/plib/mysql41/mysql41_psa.php:28
    mysql41_adopt_psa_database(string php://stderr, boolean false)
    11: /usr/local/psa/admin/auto_prepend/auth.php3:96

    DB:2.73:Plesk Crash After Php/Mysql Upgrade 1m




    HEllo,

    Same login as plesk admin.
    admin/pleskpassword

  • RELEVANCY SCORE 2.72

    DB:2.72:Php And Mysql 5 81





    Hello
    How can set my vps to PHP 5 and mysql 5
    I have plesk 8.1 installed

    DB:2.72:Php And Mysql 5 81




    Just wondering if anyone has found a php 5.1.x or 5.2.x package for fedora core 4 x86_64

    What would be the possible drawbacks of compiling and installing php from source (isnt the ./configure string supplied in phpinfo();?)

  • RELEVANCY SCORE 2.71

    DB:2.71:Problem In Displaye Utf8 Characters ... zz


    hi there
    when i fetch sql server and PHP 5.0 to display result all of characters in UTF8 display ? like ??? ?????? ?? ?? ?? ?
    :( i dont know what have to do . PLEASE HELP ME
    thanks

    DB:2.71:Problem In Displaye Utf8 Characters ... zz

    hi there
    when i fetch sql server and PHP 5.0 to display result all of characters in UTF8 display ? like ??? ?????? ?? ?? ?? ?
    :( i dont know what have to do . PLEASE HELP ME
    thanks

  • RELEVANCY SCORE 2.70

    DB:2.70:Php Mysql Question????????????????????????? j1





    I seemed to have lost my connection to my databases in all of my websites.

    Is there someway to repair MySQL and PHP in Plesk???

    Thanx in advance!

    DB:2.70:Php Mysql Question????????????????????????? j1




    Tylor...

    You should be using localhost for host.

    You can create new databases within plesk by choosing the Database icon in your control panel. There you can set your own username and password, etc...

    Does that help???

  • RELEVANCY SCORE 2.69

    DB:2.69:Sql Server kz


    This application, “eChamber”, uses a framework that is based on the ORM for PHP:
    doctrine 1.2.6 inspired by nHibernate. Furthermore, the framework is only compatible with php 5.3 and higher. When used with Oracle and MySQL, the application faces no problem and we are able to switch seamlessly
    from one RBDMS to another.
    But when we have tried to switch to SQL Server 2008 nothing works. We are facing a lot of issues, the
    most important are:

    Doctrine 1.2.6 doesn´t support the new Microsoft Driver and PHP 5.3 doesn´t support the old driver (mssql) any more.
    We haven´t been able to run the doctrine functions: build task with our existing object modelsWe haven´t been able to execute complex SQL queries: as double left join, renaming results, etc.Problems using UTF-8 encoding on data. The data loaded from Web Application is encoded incorrectly when loaded to the database. This is because the whole application is encoded
    in UTF-8 and the database Ms-SQL is expecting UCS-2. Indeed for ‘nvarchar’ types, Ms-SQL Server always uses UCS-2 encoding to store the data no matter which collation we use.

    None of ourworkaround solutions worked inspired by Ms kb-232580:
    1-
    Using PHP 5.3.x and new driver:
    not working namely, Ms-SQL database is not reachable for our new application.

    2-
    Using PHP 5.3.x and ODBC
    has 2 issues :

    Too frequently we have the following error:

    SQLSTATE[25000]: Invalid transaction state: 3902 [Microsoft][ODBC SQL Server Driver][SQL Server]The COMMIT TRANSACTION request
    has no corresponding BEGIN TRANSACTION. (SQLExecDirect[3902] at ext\pdo_odbc\odbc_driver.c:247)
    The workaround would be to manually simplify the queries. However, this is an inconvenience, to say the least, because we have
    a lot of complex queries. Furthermore, we think it is inacceptable to overcome this issue with changes in php code and object models.

    Application collation (UTF8) vs Ms-SQL collation (UCS-2): Application must use UTF8 encoding for these reasons: framework UTF8 full compatible (i18n, pdf generator, xml exchange,
    ORM …), bank exchange must be in utf8. But Ms-SQL doesn’t support UTF8 encoding for Unicode data, Arabic in our case. Since we are using a Framework and an ORM, no collation conversion can be done: neither on apache side when sending form (via GET or POST),
    nor before displaying these data (like using % Session.Codepage=65001 %).

    3-
    Using PHP 5.2.11 and old driver (mssql)
    has at least 2 critical non-working library:

    Security module (login/password),Quotation and billing modules,Etc.

    Consequently, we are looking for a solution to handle easily and seamlessly UTF8 data (and more especially
    Arabic letter) with Microsoft Ms-SQL server 2008 R2 and we would appreciate your suggestions to address the issues mentioned above.

    DB:2.69:Sql Server kz

    Hi
    Your question is a little bit too complex to answer on this (the sqlsrv) forum. There is nothing in your question that refers to the MSFT sqlsrv driver for php not working, so I will assert a few facts:

    MSFT's sqlsrv driver works. Doctrine 1.2.6 must provide compatibility with MSFT sqlsrv by updating the software - please contact the software developers.
    UTF-8 encoded data works very well in sqlsrv. It is discussed in *many* posts on this forum, and it requires you to use the NVARCHAR data type for text columns. There is a bug in utf-8 encoded meta-data (e.g. column names), which is discussed
    here:
    Field Meta-DataRegarding transactions - your problems are caused by non ANSI/ODBC compliant code, or by using SQL transaction statements that do not begin and end in the same query. Note that the error you are seeing is not related to
    the sqlsrv php driver. You can only span transactions over several php requests with an api... in sqlsrv, the api is
    sqlsrv_begin_transaction(); in php odbc it is
    odbc_autocommit(), in php PDO it is PDO::beginTransaction().Non working libraries etc. can only be fixed by the software developers.Both Oracle and MySQL have not always been as ANSI-compliant as sqlsrv, for example, Oracle only introduced ANSI joins a few years ago. You will find that there are SQL statements written specifically for those two providers which is not ANSI compliant,
    and should not be expected to work on other SQL systems. For the record t-sql (SQL Server's SQL language interpreter) is first class and better than the other two, in terms of structure, logic and compliance. To make an application work across
    databases, you must use ANSI compliant statements, with customised database abstractions for each provider where that is not possible.
    Rob

  • RELEVANCY SCORE 2.68

    DB:2.68:Php Mysql p3





    Im using Plesk Panel 10.3.0
    Is there a way to update PHP MYSQL to latest stable versions ?

    DB:2.68:Php Mysql p3




    if yum doesnt find any updates then you are already using the latest version that your distro has.

    You can use a different repo for yum to do it if you want:



    wget -q -O - http://www.atomicorp.com/installers/atomic | sh
    yum -y update mysql php

  • RELEVANCY SCORE 2.68

    DB:2.68:Install Error xz





    CentOS 5.3, apache 2.3.3, MySQL 5.0.45, php 5.1.6

    what is problem?

    log installation

  • RELEVANCY SCORE 2.68

    DB:2.68:Mysql And Jdbc k1


    Hi,
    I have a problem whith mysql,
    I'm getting to my JTAble gibrish where I have Hebrew letters in the database.
    Here is my connection:
    dataConnection = new JDBCDataConnection("com.mysql.jdbc.Driver",
    "jdbc:mysql://localhost/MyDB?useUnicode=truecharacterEncoding=utf8", "root", "1234");
    thenks :)
    Yael

  • RELEVANCY SCORE 2.67

    DB:2.67:Php Amp; Mysql Iis dj


    I have tested mysql and php through the microsoft ODBC Data
    Source Administrator and I have tested it through another means
    from the MYSQL website and have no problem talking to the database.

    However, when I try to connect with Dreamweaver I get a HTTP
    Error Code 400 Bad Request. All has been set-up on a local machine.
    I need a fix ASAP.

    Thanks so much!

    DB:2.67:Php Amp; Mysql Iis dj

    AKIER wrote:
    This is the directory from the PHP file that appears to
    be right.
    extension_dir = "c:\PHP-4.4.2-Win32\extensions"

    I can't figure out what I am doing wrong!

    PHP 4 doesn't support MySQLI. You have 3 options:

    1. Upgrade to PHP 5.
    2. Downgrade to MySQL 4.0.
    3. Use the MySQL old-passwords option

    http://dev.mysql.com/doc/refman/5.0/en/old-client.html

    --
    David Powers
    Author, "Foundation PHP for Dreamweaver 8" (friends of ED)
    Author, "Foundation PHP 5 for Flash" (friends of ED)

    http://foundationphp.com/

  • RELEVANCY SCORE 2.67

    DB:2.67:Rhel5 On 2950 X86_64 Default Installation Configure Problem k7


    Installed RHEL5 default configuration on an x86_64 system and having problem with PHP default installation working with MySQL default installation.  How can I change the configure of PHP to work with MySQL and reinstall it without having to rebuild the PHP installation from the ground up?  Any help here is greatly appreciated.

    DB:2.67:Rhel5 On 2950 X86_64 Default Installation Configure Problem k7

    You may have better luck asking a similar question on a php / mysql forum.

    http://forums.mysql.com/list.php?52

  • RELEVANCY SCORE 2.67

    DB:2.67:Mysql Woes.... 9c


    I'm having a problem with MySQL. I'm a new-Be to MySQL and php so I have run the install correctly with a friends help. I have the MySQL icon in the System Preferences. Everything came in a Package form this Apple web site. but I'm running into a problem.
    when I click on the MySQL icon in the System Preferences I get this error "Preferences Error Could not load MySQL"
    I have web sharing turned on and the php test page works. but I don't know how to test the MySQL. or why I get that error.

    Can anyone help..

    Bryant

    DB:2.67:Mysql Woes.... 9c

    Not sure why you're loading MySQL if you're presently operating on Mac OS X Server (MySQL is built in, and you're in the server forum), but if you're really on Mac OS X client and are looking to get MySQL working on a schedule (on client), then look to the [MAMP|http://www.mamp.info kit or to [Marc Liyanage's MySQL package|http://www.entropy.ch/software/macosx/mysql.

    And as you're probably on client, which package and which MySQL are you loading? (URL, version, etc) And is the package targeting your current version of Mac OS X Server or of Mac OS X client?

    There are a couple of previous reports of this error involving Mac OS X, though no obvious resolution was posted.

    Some of the MySQL installations can also fairly, um, persnickety around the details of the installation and configuration, and you need be careful around the differences between Mac OS X Server and Mac OS X client, and from kit to kit. There are some discussions of (some of) this [here|http://ask.metafilter.com/38276/Knocked-Out-Before-The-Bell-Rang].

    [PostgreSQL|www.entropy.ch/software/macosx/postgresql is another good option, and various ports and various [documentation is available|http://developer.apple.com/internet/opensource/postgres.html].

  • RELEVANCY SCORE 2.67

    DB:2.67:Charset Problem 9p



    guys.. i have a i problem....

    i have some info in one DB(MYSQL)... with the charset=utf8...

    when im trying to show this info in flex... the info appear to be in other charse.

    so... i figure out that my flex application its on a different charset than utf8,

    how can i change that?

    cya

    DB:2.67:Charset Problem 9p


    How are you accessing the MYSQL data? Where are you displaying the data such that it appears incorrect? What is an example of characters that aren't correct?

    Alex Harui

    Flex SDK Developer

    Adobe Systems Inc.

    Blog: http://blogs.adobe.com/aharui

  • RELEVANCY SCORE 2.67

    DB:2.67:Php 5.5 And Mysql 5.6 Support 1x





    Does Plesk 11.5.x support PHP 5.5 and MySQL 5.6? If not what is the roadmap for this support?

    DB:2.67:Php 5.5 And Mysql 5.6 Support 1x




    By default, PHP is installed from the repository of the OS vendor but you can use an alternative repository. Starting from 11.5, you can also install multiple PHP versions.

  • RELEVANCY SCORE 2.67

    DB:2.67:Php, Pcre Utf8 :( fp





    Im having a little problem with the php-4.3.2-psa.rh9.1 package installed with Plesk 7.5.1 in that the PHP package has not been compiled with PCRE UTF8 support, and therefore breaks applications such as DokuWiki.

    I really need to be able to recompile PHP with PCRE UTF8 support, but Im scared of installing another distribution in case some difference causes major headaches, and I dont have the original RPM to revert to.

    So, I have 3 questions

    Is there a php-4.3.2-psa.rh9.1 SRPM?
    Where can I find the original RPMs for Plesk 7.5.1?
    Why does this always happen to me? ;-)

    Many thanks

  • RELEVANCY SCORE 2.66

    DB:2.66:Php And Mysql Version? 1d





    Any change in php and mysql version?

    DB:2.66:Php And Mysql Version? 1d




    For thos with problems as above Looks like the solution to my problem above is;

    this problem might be related the OS limit on the number of processes a single user can run at one time. So I ran ulimit -u unlimited (it had previously been set at 35) and then restarted MySQL. Now it is working fine. Both the number of sleeping/persistent connections and the max_used_connections have gone up well past my earlier ceiling and I am not seeing any error messages anywhere.

    Justin

    www.netvantage.com.au

  • RELEVANCY SCORE 2.66

    DB:2.66:Connecting Mysql Unicode Problem p7



    I had setted my jboss too work with mysql, but I have a problem,for Using unicode in connection I think I should have a mysql-ds.xml like this (other configurations for mySQL in done) : local-tx-datasource jndi-nameMySQLDS/jndi-nameconnection-urljdbc:mysql://localhost/Librarian2?characterEncoding=utf8useUnicode=true/connection-url driver-classcom.mysql.jdbc.Driver/driver-class user-nameuser/user-name password security-domainMySqlDbRealm/security-domain /local-tx-datasourcethe problem is "" in connection-url...characterEncoding=utf8 useUnicode=truewhene the in there, jboss can't parse it and whene useUnicode=true or characterEncoding=utf8 is not there, The database connection is not unicode,Please help me;Thanks, Reza.

    DB:2.66:Connecting Mysql Unicode Problem p7


    hello dear friendsI have the same problem and solved itI used UTF-8 (farsi )it seems that data insert and retrive correctly to/from database . but searching has problemI could not search on text area in databasethanks for help

  • RELEVANCY SCORE 2.66

    DB:2.66:Your Php Server Doesn't Have The Mysql Module Loaded Or You Can't Use The Mysql_(P)Connect Functions. 7a


    I've just started using Dreamweaver and PHP and MySQL and i
    was following the article "Setting up a PHP development environment
    for Dreamweaver" and everything was going fine...just according to
    the writer, but in the end when i tried to connect the database in
    dreamweaver, it gave this error

    "Your PHP server doesn't have the MySQL module loaded or you
    can't use the mysql_(p)connect functions."

    ive tried to solve this problem by many ways but its not
    getting solved. kindly help me!!

    DB:2.66:Your Php Server Doesn't Have The Mysql Module Loaded Or You Can't Use The Mysql_(P)Connect Functions. 7a

    AS9797 wrote:
    should i chk for the extensions supported in the php.ini
    file or the phpinfo page?

    What you see when you run phpinfo() tells you exactly how
    your server is
    configured. What you see in php.ini tells you how you would
    *like* the
    server to be configured. However, you can have every
    extension under the
    sun enabled, but it won't make the slightest difference if
    your computer
    fails to read php.ini when the web server starts up.

    also loaded configuration file is listed as none in the
    phpinfo page... should i change it in php.ini?

    Loaded configuration file tells you that php.ini is *not*
    being read by
    the computer. So you can change php.ini until you're blue in
    the face,
    but it won't make any difference.

    You don't say how you installed PHP, but it's obvious that
    the computer
    can't find php.ini. That usually means that the PHP folder
    isn't in your
    computer path. If you are using Windows, I suggest that you
    uninstall
    your existing version of PHP, and follow the instructions
    here:

    http://foundationphp.com/tutorials/php_installer.php

    --
    David Powers, Adobe Community Expert
    Author, "The Essential Guide to Dreamweaver CS3" (friends of
    ED)
    Author, "PHP Solutions" (friends of ED)

    http://foundationphp.com/

  • RELEVANCY SCORE 2.65

    DB:2.65:Php And Mysql Error... as


    Dear all...

    I am novice web developer using Dreamweaver 8...I am going
    through the supplied tutorials and trying to learn to develop a PHP
    web application...I have configured PHP and tested the connection
    on IIS...I have also installed MySQL 5.0.

    My problem is when I try to connect to MySQL database
    Dreamweaver gives the error:

    "Your PHP server doesn't have the MySQL module loaded or you
    can't use the mysql_(p)connect functions."

    Can anyone give simple comments and a solution to this
    problem?

    DB:2.65:Php And Mysql Error... as

    I have successfull connected to the database...thank you
    David...

  • RELEVANCY SCORE 2.65

    DB:2.65:Mysql Repository - Latin1 To Utf8 77



    Hi All,

    I am trying to troubleshoot an installation of BusinessObjects BI Platform 4.0 where the repository database is MySQL.

    The problem is that when opening a report in the BI Launch Pad using WEBI, the values are not displaying properly.

    Our team investigated and we found out that the repository tables in MySQL are in Latin1 when it should be UTF8. (According to this: http://wiki.scn.sap.com/wiki/display/BOBJ/How+to+Install+and+Configure+a+MySQL+Database+for+BI)

    Is there a way for us to convert those repository tables to UTF8? Is it safe to export the data of the repository tables and use a tool such is ICONV in Linux to convert to UTF8 and import again?

    Please help.

    Thanks in advance and best regards,

    Ron

    DB:2.65:Mysql Repository - Latin1 To Utf8 77

    Yes. cmsdbsetup.sh is same as copydatasource in windows from CCM.Navigate to the InstallDirectory/sap_bobj/ Stop the SIA,use ./ccm.sh -stop sia nameExecute ./cmsdbsetup.shEnter the SIA name (There must be atleast one Local CMS)Choose the option 4 , i.e CopySelect the database type of the Source CMS database.Provide the Hostname and Credentials for the Source CMS database.Select the database type of the Destination CMS database.And provide the Hostname and Credentials for the Source CMS database.

  • RELEVANCY SCORE 2.65

    DB:2.65:Connecting To A Mysql Db In Dw Mx2004 38


    I have MySql v. 5.0.24 and PHP v. 5.1.5 running on Windows XP
    Pro. I am using the IIS web server. The PHP tests fine using a
    simple clock program. My problem is that I cant connect with
    the MySql database using Dreamweaver MX 2004. I get "An
    unidentified error has occurred." I have tried older versions of
    MySql to no avail. Please help, I must get this to work.

    Thanks.

    DB:2.65:Connecting To A Mysql Db In Dw Mx2004 38

    I switched the extentions; they are now:

    ; Windows Extensions
    ; Note that ODBC support is built in, so no dll is needed for
    it.
    ; Note that many DLL files are located in the extensions/
    (PHP 4) ext/ (PHP 5)
    ; extension folders as well as the separate PECL DLL download
    (PHP 5).
    ; Be sure to appropriately set the extension_dir directive.
    extension_dir="C:\php\ext"
    extension=php_mbstring.dll
    extension=php_mysqli.dll
    ;extension=php_bz2.dll
    ;extension=php_curl.dl

    Still no connection to the database and the result with the
    timetest.php is the same as my last post. Please keep trying.

    Thanks,
    Robert

  • RELEVANCY SCORE 2.65

    DB:2.65:Insert Data To Mysql From C# (C# - Php - Mysql) f8


    hello,
    i have a php page and this page connected to mysql.
    my test.php page:
    ?php
    // Send variables for the MySQL database class.
    $database = mysql_connect('localhost', 'root', '') or die('Could not connect: ' . mysql_error());
    mysql_select_db('myapi') or die('Could not select database');

    mysql_query(SET NAMES utf8);

    ////////////***/////////////
    $message = $_POST['message'];
    $number = $_POST['number'];
    $sender = $_POST['sender'];

    mysql_query('INSERT INTO post SET message='.$message.' ,number='.$number.' , sender ='.$sender.' ');

    ?

    ok, now i want to send data (messge,number,sender) to test.php from my app c#.
    so, how can i do this ?001001110101110

    DB:2.65:Insert Data To Mysql From C# (C# - Php - Mysql) f8

    i can do this,
    but i want to Multiple data send to my test.php
    this is my code:
    C#:
    using System;
    using System.Collections.Generic;
    using System.ComponentModel;
    using System.Data;
    using System.Drawing;
    using System.Linq;
    using System.Text;
    using System.Windows.Forms;
    using System.Net;
    using System.IO;

    namespace api
    {
    public partial class Form1 : Form
    {
    public Form1()
    {
    InitializeComponent();
    }

    private void Form1_Load(object sender, EventArgs e)
    {

    }

    private void button1_Click(object sender, EventArgs e)
    {
    string URI = http://localhost/test.php;
    string myParameters = blab blab blab;

    using (WebClient wc = new WebClient())
    {
    wc.Headers[HttpRequestHeader.ContentType] = application/x-www-form-urlencoded;
    string HtmlResult = wc.UploadString(URI, myParameters);
    }

    }
    }
    }

    test.php:

    ?php
    if ( $_SERVER['REQUEST_METHOD'] === 'POST' )
    {
    $postData = file_get_contents('php://input');
    file_put_contents('mypathstore/data.txt', $postData);
    print $postData;
    }
    ?

    output:
    put data (blab blab blab) in data.txt
    ok, how can i send multi data to php ?
    for example:
    i have 3 text file ( A.txt , B.txt , .C.txt ), and i want send 3 data (data1 , data2 , data3) to php page, and i want:
    data1 -- A.txt
    data2 -- B.txt
    data3 -- C.txt

    how can i do this ?
    sry for bad type english...

    001001110101110

  • RELEVANCY SCORE 2.64

    DB:2.64:Cannot Connect From Dreamweaver Cs5.5 To Mysql Using The Mysql Connection Wizard sd



    Cannot connect from dreamweaver cs5.5 to mysql using the mysql connection wizard error Http error 403 or 500 internal server error. I am using ubuntu mysql.

    a manual php script work fine

    ?php

    // open connection to mysql server$dbc = mysql_connect('localhost','root','password');if (!$dbc) { die('Not Connected' . mysql_error ()); }//select database$db_selected = mysql_select_db ("msinventory",$dbc);if (!$db_selected){ die('Cannot Connect' . mysql_error());}

    echo "TEST DONE1";?

    but the database connection wizard fails with http error 403 or 500

    i also use the HeidiSQL client and it works, the only problem is in dreamweaver.

    DB:2.64:Cannot Connect From Dreamweaver Cs5.5 To Mysql Using The Mysql Connection Wizard sd


    OK. Did you really mean to ask this question on a ColdFusion forum, if it's DreamWeaver you're having problems with? You're probably better off raising this on a DreamWeaver forum. "Using the correct tool for the job" 'n'all.

    --

    Adam

  • RELEVANCY SCORE 2.64

    DB:2.64:Mysql Privs Via Php? Problem sz


    It seems my MySQL privs aren't working properly.
    Symptom is that PHP scripts themselves won't authenticate to MySQL unless the script uses the root MySQL login/pw.

    I've verified that my added MySQL logins are set up and working in the command line and they show up properly in phpmyadmin, but don't seem to work as far as PHP is concerned.

    Entropy PHP 4.3.11
    MacOS X Server 10.4
    10.4's default MySQL install

    Can someone assist? I'd appreciate it very much. (Been fighting this one all day yesterday...)

    DB:2.64:Mysql Privs Via Php? Problem sz

    Now that someone has clued me into mysql_error() and now that I'm returning a proper error in my code, I now now what my problem was.

    OLD_PASSWORD()

    And, of course, this is widely documented.
    I'll try not to let such a vague question and silly oversight happen again, folks.
    As you were.

  • RELEVANCY SCORE 2.63

    DB:2.63:Mysql Problem z1





    Hi,

    I have updated to plesk 10.0.1 and updated php and Mysql.
    However, I cannot create a database user anymore :
    Error: Connection to the database server failed:Table mysql.servers doesnt exist.

    Any suggestions?

    Thanks

    DB:2.63:Mysql Problem z1




    If you upgraded to myql 5.1, you need to perform a few extra steps to finish the upgrade:

    http://www.atomicorp.com/wiki/index.php/Mysql

  • RELEVANCY SCORE 2.63

    DB:2.63:Problem Whit Mysql-Php Client 3m





    this is my php info

    Active Persistent Links 0
    Active Links 0
    Client API version 3.23.58
    MYSQL_MODULE_TYPE external
    MYSQL_SOCKET /var/lib/mysql/mysql.sock
    MYSQL_INCLUDE -I/usr/include/mysql
    MYSQL_LIBS -L/usr/lib/mysql -lmysqlclient

    But i just upgraded my mysql 4.0.24-2.rhel3.art
    version and my php-mysql and php using Art package

    and it still Client API version 3.23.58 ???

    But we need mysql 4.0.24 features

    Any help appreciated

  • RELEVANCY SCORE 2.62

    DB:2.62:Sjsws 7 Sp5 On Fedora Core 10 Compile Error On Php 5.2.9 88


    I am trying to compile php 5.2.9 and get the following error during make: sapi/nsapi/nsapi.c:62:19: error: nsapi.h: No such file or directory

    There was a post (http://developers.sun.com/webtier/reference/techart/php2.html) which seemed to address this problem, but it didn't fix the issue. Also, I have searched for nsapi.h and it is not on the system anywhere... Has anyone come across this problem or have suggestions on how to resolve it?

    OS: fedora core 10
    SJSWS: 7.0 sp5

    ./configure with-mysql with-nsapi=/opt/iplanet/current enable-libgcc with-gd=/usr --enable-sockets
    ....
    ....
    ....
    /bin/sh /root/installs/php/php-5.2.9/libtool silent preserve-dup-deps --mode=compile /root/installs/php/php-5.2.9/meta_ccld -IZend/ -I/root/installs/php/php-5.2.9/Zend/ -DPHP_ATOM_INC -I/rootinstalls/php/php-5.2.9/include -I/root/installs/php/php-5.2.9/main -I/root/installs/php/php-5.2.9 -I/opt/iplanet/current/include -I/opt/iplanet/current/plugins/include -I/usr/include/libxml2 -I/rot/installs/php/php-5.2.9/ext/date/lib -I/usr/include/mysql -I/root/installs/php/php-5.2.9/TSRM -I/root/installs/php/php-5.2.9/Zend -D_REENTRANT -DTHREAD=1 -I/usr/include -g -O2 -pthread -DZTS -refer-non-pic -c /root/installs/php/php-5.2.9/Zend/zend_objects_API.c -o Zend/zend_objects_API.lo
    /bin/sh /root/installs/php/php-5.2.9/libtool silent preserve-dup-deps --mode=compile /root/installs/php/php-5.2.9/meta_ccld -IZend/ -I/root/installs/php/php-5.2.9/Zend/ -DPHP_ATOM_INC -I/rootinstalls/php/php-5.2.9/include -I/root/installs/php/php-5.2.9/main -I/root/installs/php/php-5.2.9 -I/opt/iplanet/current/include -I/opt/iplanet/current/plugins/include -I/usr/include/libxml2 -I/rot/installs/php/php-5.2.9/ext/date/lib -I/usr/include/mysql -I/root/installs/php/php-5.2.9/TSRM -I/root/installs/php/php-5.2.9/Zend -D_REENTRANT -DTHREAD=1 -I/usr/include -g -O2 -pthread -DZTS -refer-non-pic -c /root/installs/php/php-5.2.9/Zend/zend_default_classes.c -o Zend/zend_default_classes.lo
    /bin/sh /root/installs/php/php-5.2.9/libtool silent preserve-dup-deps --mode=compile /root/installs/php/php-5.2.9/meta_ccld -IZend/ -I/root/installs/php/php-5.2.9/Zend/ -DPHP_ATOM_INC -I/rootinstalls/php/php-5.2.9/include -I/root/installs/php/php-5.2.9/main -I/root/installs/php/php-5.2.9 -I/opt/iplanet/current/include -I/opt/iplanet/current/plugins/include -I/usr/include/libxml2 -I/rot/installs/php/php-5.2.9/ext/date/lib -I/usr/include/mysql -I/root/installs/php/php-5.2.9/TSRM -I/root/installs/php/php-5.2.9/Zend -D_REENTRANT -DTHREAD=1 -I/usr/include -g -O2 -pthread -DZTS -refer-non-pic -c /root/installs/php/php-5.2.9/Zend/zend_execute.c -o Zend/zend_execute.lo
    /bin/sh /root/installs/php/php-5.2.9/libtool silent preserve-dup-deps --mode=compile /root/installs/php/php-5.2.9/meta_ccld -Isapi/nsapi/ -I/root/installs/php/php-5.2.9/sapi/nsapi/ -DPHP_ATOMINC -I/root/installs/php/php-5.2.9/include -I/root/installs/php/php-5.2.9/main -I/root/installs/php/php-5.2.9 -I/opt/iplanet/current/include -I/opt/iplanet/current/plugins/include -I/usr/include/lbxml2 -I/root/installs/php/php-5.2.9/ext/date/lib -I/usr/include/mysql -I/root/installs/php/php-5.2.9/TSRM -I/root/installs/php/php-5.2.9/Zend -D_REENTRANT -DTHREAD=1 -I/usr/include -g -O2 -pthrad -DZTS -prefer-non-pic -c /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c -o sapi/nsapi/nsapi.lo
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:62:19: error: nsapi.h: No such file or directory
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:81: error: expected specifier-qualifier-list before 'pblock'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c: In function 'nsapi_strdup':
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:130: warning: return makes pointer from integer without a cast
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c: At top level:
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:206: error: expected ')' before '*' token
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:207: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'nsapi_servact_uri2path'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:208: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'nsapi_servact_pathchecks'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:209: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'nsapi_servact_fileinfo'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:210: error: expected '=', ',', ';', 'asm' or '__attribute__' before 'nsapi_servact_service'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c: In function 'php_nsapi_init_dynamic_symbols':
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:250: error: 'nsapi_servact_uri2path' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:250: error: (Each undeclared identifier is reported only once
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:250: error: for each function it appears in.)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:250: error: 'nsapi_servact_prototype' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:250: error: expected ';' before 'dlsym'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:251: error: 'nsapi_servact_pathchecks' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:251: error: expected ';' before 'dlsym'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:252: error: 'nsapi_servact_fileinfo' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:252: error: expected ';' before 'dlsym'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:253: error: 'nsapi_servact_service' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:253: error: expected ';' before 'dlsym'
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c: In function 'zm_info_nsapi':
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:300: error: 'nsapi_servact_service' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c: In function 'zif_nsapi_virtual':
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:318: error: 'Request' undeclared (first use in this function)
    /root/installs/php/php-5.2.9/sapi/nsapi/nsapi.c:318: error: 'rq' undeclared (first use in this function)
    make: *** [sapi/nsapi/nsapi.lo] Error 1

    DB:2.62:Sjsws 7 Sp5 On Fedora Core 10 Compile Error On Php 5.2.9 88

    Rather than re-install I just unzipped WebServer/devsupport.zip
    Then tar up everything inside the include directory and extract the contents here: ws7.0-install-dir/include/

    php 5.2.9 compiled with no problem then...

    Thanks for the responses!

  • RELEVANCY SCORE 2.62

    DB:2.62:Php With Mysql f1





    Hello,

    My PHP work very good!!!

    My MySQL work very good!!!!

    But I cant use my php with a MySQL DATABASE

    My PHP CODE stop to mysql instruction...

    WHY?

    Thank you!!!

    DB:2.62:Php With Mysql f1




    This issue is posibily due to your server having php 5.x installed, which ships with NO mysql support by default.

    Youll need to get the php source and compile it changing the --without-mysql to the --with-mysql= option

    You can test for this by creating a script called test.php like



    ?php phpinfo(); ?

  • RELEVANCY SCORE 2.62

    DB:2.62:Upgraded Php And Mysql And Email Quit 71





    Email Problem after Upgrades

    I am running FC2 and just upgraded MYSQL to 4.1.18 and upgraded PHP to 4.4.2 . Now none of the emails for any of the domains are working. They cant send or receive any emails. Can anyone tell me what is wrong and how to fix it?
    Thanks,
    Tim

    DB:2.62:Upgraded Php And Mysql And Email Quit 71




    Email Problem after Upgrades

    I am running FC2 and just upgraded MYSQL to 4.1.18 and upgraded PHP to 4.4.2 . Now none of the emails for any of the domains are working. They cant send or receive any emails. Can anyone tell me what is wrong and how to fix it?
    Thanks,
    Tim

  • RELEVANCY SCORE 2.62

    DB:2.62:Please Map In Ajax Php Mysql f8


    Please Map AJAX php MYSQL

  • RELEVANCY SCORE 2.62

    DB:2.62:Php 5 And Mysql 5 ac





    Hello, I would like to know if php5 and mysql5 have any problem with sitebuilder4.2 and plesk8.3, because we thought of updating and we want to know if we can get to have problems, thank you very much.

    Fernando Romero

    DB:2.62:Php 5 And Mysql 5 ac




    Both Sitebuilder and Plesk use their own PHP engine AFAIK. And yes, Plesk is compatible with MySQL 5, so you should be good.

  • RELEVANCY SCORE 2.61

    DB:2.61:Thread: Php Apps Utilisation p8


    When php web page requested by the client, high utilisation at the server

    last for couple of seconds.

    Recently with older hardware, utilisation used to be at 100% last for 5 and

    more seconds. Intranet felt like slow internet . With much stronger and

    faster box , utilisation is 30% average and lasts second or two. This is

    much better of course. Just still afraid that this is not good enough when

    many clients will access to the same or different php pages simultanously.

    I suspect this is lack of PHP database aplication design. E.g. some other

    php/MySql apps run much faster even at slow hardware.

    Problematic PHP code is all made using CodeChargeStudio.

    platform is: NW6/Apache1.3/MySql/PHP

    However, same application at local XP/Apache/MySql/PHP works very fast, as

    well as at the ISP server on FreeBSD/Apache/MySql/php.

    Beside suspection on PHP application design, I can\'t refuse idea that

    NW/Apache/MySql/PHP combination is not tunned well.

    Is there a way to diagnose problem?

    tnx

    Mateo

    DB:2.61:Thread: Php Apps Utilisation p8

    Mate,

    It appears that in the past few days you have not received a response to your

    posting. That concerns us, and has triggered this automated reply.

    Has your problem been resolved? If not, you might try one of the following options:

    - Do a search of our knowledgebase at http://support.novell.com/search/kb_index.jsp

    - Check all of the other support tools and options available at

    http://support.novell.com.

    - You could also try posting your message again. Make sure it is posted in the

    correct newsgroup. (http://support.novell.com/forums)

    Be sure to read the forum FAQ about what to expect in the way of responses:

    http://support.novell.com/forums/faq_general.html

    If this is a reply to a duplicate posting, please ignore and accept our apologies

    and rest assured we will issue a stern reprimand to our posting bot.

    Good luck!

    Your Novell Product Support Forums Team

    http://support.novell.com/forums/

  • RELEVANCY SCORE 2.61

    DB:2.61:Mysql And Utf8 pm


    In my mysql table I have utf8_unicode_ci as collation. In the
    php-file I
    use "meta http-equiv="Content-Type" content="text/html;
    charset=utf-8"
    /". And I've added an AddCharset utf-8 for Apache.

    Nevertheless, I have to use htmlentities to display the
    results of a
    query, otherwise I get K?ln instead of Kln. Any idea?

    Martin Lang

    DB:2.61:Mysql And Utf8 pm

    I've found that piece of code which seems to work:

    mysql_query("SET NAMES 'utf8'") or die(mysql_error());

    Regards
    Martin Lang

  • RELEVANCY SCORE 2.61

    DB:2.61:Problem With Jndi Using Utf8 77


    i use tomcat 6.0 and mysql 5.0 , obtain connection from JNDI , but when i insert some strings in utf8, it's insert incorrectly . i see that the connection use "cp1358" (or something like that) as default character encoding. how can i change the connection character encoding to utf8 ?
    thanks.

    DB:2.61:Problem With Jndi Using Utf8 77

    i use tomcat 6.0 and mysql 5.0 , obtain connection from JNDI , but when i insert some strings in utf8, it's insert incorrectly . i see that the connection use "cp1358" (or something like that) as default character encoding. how can i change the connection character encoding to utf8 ?
    thanks.

  • RELEVANCY SCORE 2.61

    DB:2.61:Mysql Connection Problem f3


    I have installed MySql on a server. I have placed my PHP pages on a difirent server then the server on which MySQL is installed. While I try to used the connection it give the error messages:
    "Client does not support authentication protocol requested by server".

    It is to be mentioned that everything is going right when i shift my PHP pages to the server on which MySQL is installed.

    DB:2.61:Mysql Connection Problem f3

    MySQL 4.1 introduced a new, more secure, authentication protocol. The error message indicates that your server is running MySQL = 4.1 while your PHP is using a client library version 3 or 4.0. The best way to solve this issue is by upgrading the version of the MySQL client library (libmysql) PHP is using. In case this is not possible you might configure the server to use the old, less secure, protocol by storing the user's password using OLD_PASSWORD. Please see http://dev.mysql.com/doc/refman/5.1/en/old-client.html for details.

    Please also mind that MySQL versions including 4.1 are out of support for sometime and even 5.0 is in extended support only. So it is strongly encouraged to upgrade the client and server to MySQL 5.1. See http://www.mysql.com/about/legal/lifecycle/ for information on the MySQL lifecycle.

  • RELEVANCY SCORE 2.61

    DB:2.61:Update Php Without Destroy Plesk pz





    I have php 5.04 (in Plesk 8 and Fedora 4) in my system but i need php 5.1 because it is required for installing a script. The problem is that i do not need to update also the mysql version because i use php in a plesk installaion and i need only to update the php version from 5.04 to 5.1 for installing this script.
    I use Fedora Core 4. What i have to launch in yum to avoid that it update mysql ?
    I need only this one : php-5.1.4-2.fc4.remi.i386.rpm but not to update the mysql.
    I think it is possible.
    I have found rpm for php 5.1 here :
    http://remi.collet.free.fr/
    and here :
    http://3es.atomicrocketturtle.com/atomic-bleeding/art/4/RPMS/
    What i have to launch in yum ?

    DB:2.61:Update Php Without Destroy Plesk pz




    Aside from some FC5 systems, Im not running php 5.1.x anywhere on a PSA box. For those FC5 systems, I havent had any issues with the applications Im using them on (amember, remedy, etc).

  • RELEVANCY SCORE 2.61

    DB:2.61:Nginx + Php-Fpm Problem 98



    Hello there.I just setup nginx with mysql and php-fpm to my archlinux install and i need help.i checked all over internet and try every solution, none still work.

    i have a blank page problemthis is working correctly:
    ?php
    phpinfo();
    ?

    DB:2.61:Nginx + Php-Fpm Problem 98


    Hello there.I just setup nginx with mysql and php-fpm to my archlinux install and i need help.i checked all over internet and try every solution, none still work.

    i have a blank page problemthis is working correctly:
    ?php
    phpinfo();
    ?

  • RELEVANCY SCORE 2.61

    DB:2.61:Greek In Flash-Php-Mysql af



    Hi! I have created a backend for a sit and I want all the input fields, comboboxes etc to be in greek.

    I tried the Arial greek in flash, set names utf8 in php, and in mysql database collation greek general ci.

    But it's not working.

    Any other ideas or suggestions?

    DB:2.61:Greek In Flash-Php-Mysql af


    Anyone with the same problem must know this.

    When you want to store greek text to your database if you have tried everything with encodings and php set names then you should look on actionscript

    where you load the php script. You should use only sendandLoad function and method always POST and not GET.

    Strange but it worked for me

  • RELEVANCY SCORE 2.60

    DB:2.60:Store Color (Uint) In Mysql Table Using Php df



    The PHP service wizard doesn't support uint.

    PHP doesn't have a uint type but MySQL does.

    How do I send a color from Flex to MySQL?

    DB:2.60:Store Color (Uint) In Mysql Table Using Php df


    The PHP service wizard doesn't support uint.

    PHP doesn't have a uint type but MySQL does.

    How do I send a color from Flex to MySQL?

  • RELEVANCY SCORE 2.60

    DB:2.60:Php And Mysql Versions 1x





    Hi.

    My root server hoster gives this system settings:

    CentOS 6 (PHP 5.3.2, MySQL 5.1, Apache 2.2) with Plesk 10

    He said I can upgrade in Plesk 10 to Plesk 11. Thats fine.

    But I need PHP 5.4.x and MySQL 5.5.x for my projects. CentOS have this.
    Source: http://dl.iuscommunity.org/pub/ius/stable/Redhat/6/SRPMS/repoview/

    Can I just update CentOS 6 to PHP 5.4.10 and MySQL 5.5.29 and Plesk 11 working fine with this? I have not worked with Plesk yet, so I have to ask the question.

    ---------------

    I need graphviz in my system (http://www.graphviz.org). Is here a problem with Plesk and: yum install graphviz* ?

    DB:2.60:Php And Mysql Versions 1x




    In CentOS 6.4 with Plesk 11 is installed MySQL 5.1.69. So now I want upgrade to 5.5.x but found nothing to do it. How I can install 5.5.x in plesk?

    I tried https://xxxxxx/admin/update/product/ but here is no MySQL 5.5.x.

    In shell with /usr/local/psa/admin/bin/autoinstaller I get only:
    BUSY: Update operation was locked by another update process.

    EDIT: /usr/local/psa/admin/bin/autoinstaller working now, but found nothing for mysql 5.5.x

  • RELEVANCY SCORE 2.60

    DB:2.60:Flex Php Project With Remote Mysql/Php Server cd



    Hello all,

    I want to make a Flex PHP Project and use the cool interface it generates by default as described here http://www.adobe.com/devnet/flex/articles/flex_php_03.html

    But the problem is that almost every author or blog I have found on Google or Bing doesn't have a solution for configuring your PHP server if its located remotely. I have tried all possible combinations into the web root and root url and I give up.

    I am running PHP 5.0+ and PHP/MySQL is installed remotely on a linux machine.

    Please help!

    Thanks,

    Sidd

    DB:2.60:Flex Php Project With Remote Mysql/Php Server cd


    hi,

    The problem is that the Flashbuilder DCD for php needs to have write priveleges to the web server, quite often vpn is not good enough either as it only gives access to certain parts of the server and very rarely will anyone be given write access to the area they need. Usually you set up a test server which then has all the write privileges you need.

    a-) you dont developer data aware software on a server.

    b-) you dont test software on a live server.

    So no matter which way you look at it a test server is required so its either remote(not truly remote as most organisations have test servers as part of their infrastructure) or its local.

    If your organisation has not implemented a test server they either should or you are left with the local machine server. Sometimes a client will setup test servers but again the access required is usually not what will be given so you are back to square one for development.

    Whilst developing all you really need are the database structures that will be used in the live environment and it isn't a big deal to either duplicate them to a local server or just copy a live database into a test server be it local or remote.

    David

  • RELEVANCY SCORE 2.60

    DB:2.60:Mysql Server And Client Versions Different? 99





    Just updated to php5.3 and mysql 5.5

    However in phpmyadmin it shows

    * Server: Localhost via UNIX socket
    * Server version: 5.5.14
    * Protocol version: 10
    * User: admin@localhost
    * MySQL charset: UTF-8 Unicode (utf8)

    And

    # sw-cp-server/1.0.0
    # MySQL client version: 5.0.77
    # PHP extension: mysql

    The client isnt matching the server?

    Any suggestions?

    DB:2.60:Mysql Server And Client Versions Different? 99




    Thanks a lot for explaing that

    I hope my clients dont require the more advanced features, and I suspect they dont really care. If they need it I guess they would not go for a shared hosting in the first place. And in worst case we have other servers we can move the client too if this creates a problem.

    I did think it was Parallels who where the maintainer of the php53 packages too, but I can see now that it is CentOS. Which explains why Parallels did leave the libmysqlclient to the default version.

    Again, thanks a lot for the reply

    Robert Oedegaard

  • RELEVANCY SCORE 2.60

    DB:2.60:Thread: Php / Mysql pm


    why would the default config for OES linux have configured php

    specifically

    with the -' + '-without-mysql flag? that seems really stupid.

    DB:2.60:Thread: Php / Mysql pm

    Keith Larson wrote:

    why would the default config for OES linux have configured php

    specifically

    with the -' + '-without-mysql flag? that seems really stupid.

    mysql support for php is probably provided in a separate package...

    e.g. try the php4-mysql RPM

  • RELEVANCY SCORE 2.60

    DB:2.60:Php And Mysql. cd


    Does Comcast Personal web pages, support php and MySQL. ?

    DB:2.60:Php And Mysql. cd

    butch-1 wrote: Does Comcast Personal web pages, support php and MySQL. ?
    No, Comcast PWP does not allow any server-side scripting or personal databases.

  • RELEVANCY SCORE 2.60

    DB:2.60:How Can I Store Text Into Mysql In Utf8 Formate 38


    hi all,

    i want to store data into mysql in utf8 formate.
    how can i do the that.

    thanks in advace
    daya

    DB:2.60:How Can I Store Text Into Mysql In Utf8 Formate 38

    hi all,

    i want to store data into mysql in utf8 formate.
    how can i do the that.

    thanks in advace
    daya

  • RELEVANCY SCORE 2.60

    DB:2.60:Php Could Not Connect To Mysql Over Localhost 1m





    Hello,

    I have a problem with connection to MySQL database over PHP.
    If I define host address 127.0.0.1 works well. Problem occurs if host address is localhost.
    How to allow both localhost and 127.0.0.1?

    Thanks for help.

    DB:2.60:Php Could Not Connect To Mysql Over Localhost 1m




    Not sure how your question related to Plesk. It is usual administrative task.
    Anyway make sure that you have the following entry in /etc/hosts:

    127.0.0.1 localhost

    Check allowed hostnames in mysq database.

  • RELEVANCY SCORE 2.60

    DB:2.60:Error Message After Php And Mysql Update zk





    Hi There,

    Ive upgraded PHP and mySQL on my box... but now the control panel doesnt seem to work...

    When i try to access the control panel , i get this error :

    index.php3: Unable to connect to database: 1045, in /usr/local/psa/admin/auto_prepend/auth.php3 on line 31, plesk_errormsg=1045, php_errormsg=

    Does anybody know how to fix this problem ????

    Thnkx

    DB:2.60:Error Message After Php And Mysql Update zk




    Well if you are on Rackshack, you shouldve had an email detailing the password for the server (root access). Try this password on MySQL. If it doesnt work, try using the password setup. If either works, then you can change the password to the same password as the Plesk Control Panel (which is either the root password given to you by Rackshack, or setup)

  • RELEVANCY SCORE 2.60

    DB:2.60:[Solved] Mysql Upgrade Broke Categories In Wordpress k1



    working setup until now:- wordpress 3.3.1- nginx 1.2.3-1- php 5.4.6-1- php-fpm 5.4.4-1 (5.4.5-1 and 5.4.6-1 tend to segfault)- mysql 5.5.27-1

    A recent upgrade to mysql-5.5.27-3-x86_64 and then a mysqld daemon restart made Categories disappear in WordPress.

    I tried importing a backup of the database but it didnt fix the problem. I also tried downgrading php and php-fpm a few versions back but only rolling back mysql makes things work again.

    Anybody else seeing this?

    Last edited by MajorTom (2012-08-25 06:01:32)

    DB:2.60:[Solved] Mysql Upgrade Broke Categories In Wordpress k1


    I also checked that my /etc/mysql/my.cnf was unmodified.Ill see if I could upgrade WP to 3.4.1 but I dont know how much work it would be.

    *EDIT: upgrading WordPress to 3.4.1 (super easy!) and letting it update the database seems to have fixed it.

    Last edited by MajorTom (2012-08-22 16:14:22)

  • RELEVANCY SCORE 2.59

    DB:2.59:Socket Problem With Php And Mysql j3


    I have a brand-new install of Tiger Server running on an Xserve, with mysql and php both running happily. I am able to view my databases just fine in Navicat, but whenever I try to connect to a mysql database from php (using mysql_connect), I get a sock error:

    Could not connect to MySQL: Can't connect to local MySQL server through socket '/var/mysql/mysql.sock' (13)

    I have read in the forms how you need to specify in the my.cnf file the sock, which is what I've done, and that doesn't help.

    Any ideas?

    DB:2.59:Socket Problem With Php And Mysql j3

    Thank you very much Wesley. That totally solved my problem

  • RELEVANCY SCORE 2.59

    DB:2.59:Promlem With Qmail, After Updating Php And Mysql sp





    Im trying upgrade Mysql to 4.x and Php to 4.4.4
    I upgraded it .. in apache works fine
    but i have problem with qmail
    -----------------------------------
    Aug 21 06:21:21 vps1761002 relaylock: /var/qmail/bin/relaylock: Unable to query relay type, qmail-smtpd will work in closed mode: Cant open file: misc.ibd (errno: 1)
    Aug 21 06:21:21 vps1761002 relaylock: /var/qmail/bin/relaylock: Unable to query white list: Cant open file: smtp_poplocks.ibd (errno: 1)
    -----------------------------------
    i have got this error

    make updates Php and Mysql from sources
    Mysql installed into /usr/local/
    Php into /usr/local/php4

    Can you help me ?

    DB:2.59:Promlem With Qmail, After Updating Php And Mysql sp




    Im trying upgrade Mysql to 4.x and Php to 4.4.4
    I upgraded it .. in apache works fine
    but i have problem with qmail
    -----------------------------------
    Aug 21 06:21:21 vps1761002 relaylock: /var/qmail/bin/relaylock: Unable to query relay type, qmail-smtpd will work in closed mode: Cant open file: misc.ibd (errno: 1)
    Aug 21 06:21:21 vps1761002 relaylock: /var/qmail/bin/relaylock: Unable to query white list: Cant open file: smtp_poplocks.ibd (errno: 1)
    -----------------------------------
    i have got this error

    make updates Php and Mysql from sources
    Mysql installed into /usr/local/
    Php into /usr/local/php4

    Can you help me ?

  • RELEVANCY SCORE 2.59

    DB:2.59:Thread: Updating Mysql And Php m9


    I am in the process of putting up an OES SP1 server to host our new web

    site. The problem I am running into is that the web site that was built

    requires MySQL 5 and PHP 5, but there are no upgrade packages to do this.

    Has anyone had any luck doing manual installs of these programs? Are

    there RPM files to do the install.

    Thanks.

    DB:2.59:Thread: Updating Mysql And Php m9

    On Mon, 09 Jul 2007 19:17:23 +0000, Seth Moore wrote:

    I am in the process of putting up an OES SP1 server to host our new web

    site. The problem I am running into is that the web site that was built

    requires MySQL 5 and PHP 5, but there are no upgrade packages to do this.

    Has anyone had any luck doing manual installs of these programs? Are

    there RPM files to do the install.

    Richard G has already answered your question, but I have a comment/issue.

    Why are you using SP1??? There are so many fixes in SP2 that actually

    make the product work properly that I really think you should use it - SP1

    was quite badly broken in a number of places!

    -' + '-

    Mark Robinson

    Novell Volunteer SysOp

    www.nds8.co.uk

    One by one the penguins steal my sanity...

  • RELEVANCY SCORE 2.59

    DB:2.59:Insert/Retrieve Urdu Language In The Oracle. 1c


    Hi All,

    I am working on PHP with Oracle 9i.
    I want to insert/retrieve Urdu language in the table's field.

    I have experienced in MYSQL, it is working fine but not oracle.

    In oracle I have been setting the CharaterSet = UTF8 and field datatype
    nVarchar nChar.

    But fail to get result

    Anyone have experience about it please share with me.

    Thanks

    Regards,

    Mobeen

    DB:2.59:Insert/Retrieve Urdu Language In The Oracle. 1c

    Take some time to read chapter 13, Globalisation in the Underground PHP and Oracle Manual.

    http://www.oracle.com/technology/tech/php/pdf/underground-php-oracle-manual.pdf

    That should give you some help in setting it up.

    Alison

  • RELEVANCY SCORE 2.59

    DB:2.59:Mysql And Phpmyadmin 9a





    Goodmorning, today ive upgraded my php component from 5.1 to 5.3 but now in my phpmyadmin i can read this problem

    Your PHP MySQL library version 5.0.90 differs from your MySQL server version 5.1.58

    And there are many functions that does not work correctly.

    My configuration is:
    sw-cp-server/1.0.0
    MySQL client: 5.0.90

    With yum update it says that i have the last mysql .
    How can i resolve?
    Thx

    DB:2.59:Mysql And Phpmyadmin 9a




    i will try to reinstall the machine and use the autoinstall plesk rpm cause i need the php 5.2+, thx for the moment

  • RELEVANCY SCORE 2.59

    DB:2.59:Problem Upgrade Mysql zp





    I have problem to ugrada mysql-5.1.73-3.el6_5.x86_64 to 5.5.41 I need this version because of I must restore one backup. Can you give me hot to do? I add epel and remi repository but if I update php, mysql will update to 5.5.42
    Thanks

    DB:2.59:Problem Upgrade Mysql zp




    I need help. My sites are down from two days. How can i solve?

  • RELEVANCY SCORE 2.58

    DB:2.58:How Can I Store Text Into Mysql In Utf8 Formate 3m


    hi all,

    i want to store data into mysql in utf8 formate.
    how can i do the that.

    thanks in advace
    daya

    DB:2.58:How Can I Store Text Into Mysql In Utf8 Formate 3m

    hi all,

    i want to store data into mysql in utf8 formate.
    how can i do the that.

    thanks in advace
    daya

  • RELEVANCY SCORE 2.58

    DB:2.58:Problem Update Mysql c3





    Hi, I am trying to update my MySQL in the server I runyum update and I get this

    -- Processing Dependency: /usr/lib/mysql/libmysqlclient.so.15 for package: sw-e
    -- Finished Dependency Resolution
    sw-engine-2.0-3.200903131156.centos5.i386 from installed has depsolving problems
    -- Missing Dependency: /usr/lib/mysql/libmysqlclient.so.15 is needed by packa
    Error: Missing Dependency: /usr/lib/mysql/libmysqlclient.so.15 is needed by pack

    here is my output of installed packages:

    [root@rootsvr ]# rpm -qa | grep mysql
    perl-DBD-mysql-4.012-1.el5.rf
    mysql-server-5.0.45-7.el5
    mysql-5.0.45-7.el5
    php-mysql-5.1.6-23.2.el5_3

    DB:2.58:Problem Update Mysql c3




    What version of mysql are you attempting to upgrade to? If you are going to 5.1, youll need to add in a -compat library with the mysql 5.0 client libraries.

  • RELEVANCY SCORE 2.58

    DB:2.58:Thread: Php Pcre-Utf8 13


    I upgraded to php 4.2.4 I have it running on netware 6.5 sp5 and it works

    great. Except it does not suport pcre-utf8 does anyone know how to get this

    to work it use to in php 4.1. I have aplications that don\'t work any more

    and I am stuck thanks

    DB:2.58:Thread: Php Pcre-Utf8 13

    jbuhler@mountainland.org wrote:

    Except it does not suport pcre-utf8 does anyone know how to get this

    to work it use to in php 4.1.

    you might try asking in the developer forums at http://developer-forums.novell.com (I think that is the URL). They have a PHP forum there

    -' + '-

    Joe Moore

    Novell Support Forums SysOp

    http://just.fdisk-it.com

    http://www.caledonia.net/jmdns.html

    http://www.caledonia.net/nesadmin.html

    http://www.caledonia.net/jmttb.html

  • RELEVANCY SCORE 2.57

    DB:2.57:Php,Mysql & Iis k8


    I'm trying to enable my computer, at least locally, be a "super server",which will enable me to keep my skills using the "major" scripting languages (PHP,ASP,mySQL, ColdFusion). With IIS, asp and ColdFusion isn't a problem. I'm having difficulties getting PHP and mySQL up an running under IIS.
    Does Dell or Microsoft have a link to where these instructions can be found?

    DB:2.57:Php,Mysql & Iis k8

    I've been able to resolve this problem by down loading the most recent install packages from php.net.

  • RELEVANCY SCORE 2.57

    DB:2.57:Fatal Error: Call To Undefined Function: Mysql_Connect() jd





    Hi,

    Ive read several other threads on this problem, but cant seem to find an answer. Whenever i try to run any php code that uses mysql we get the following error:

    Fatal error: Call to undefined function: mysql_connect()

    I created a quick phpinfo() page and its ./configure also has --without-mysql in it.

    The strange thing is when i run a rpm -qa | grep php i get the following rpms saying they are installed:

    php-4.1.2-0horde1
    php-ldap-4.1.2-0horde1
    php-devel-4.1.2-0horde1
    php-imap-4.1.2-0horde1
    php-manual-4.1.2-0horde1
    php-odbc-4.1.2-0horde1
    php-xslt-4.1.2-0horde1
    php-mysql-4.1.2-0horde1
    php-mcal-4.1.2-0horde1
    php-pgsql-4.1.2-0horde1

    Another strange thing is that the phpMyAdmin that comes with plesk seems to have no problem connecting to databases, so what is going wrong???

    Please can someone tell me how i go about re-configuring php with mysql support. I dont know too much linux so step by step guide would be extremely helpful. I believe i need to somehow edit the .configure but i have no clue how.

    Thanks

    DB:2.57:Fatal Error: Call To Undefined Function: Mysql_Connect() jd




    Hi,

    Ive read several other threads on this problem, but cant seem to find an answer. Whenever i try to run any php code that uses mysql we get the following error:

    Fatal error: Call to undefined function: mysql_connect()

    I created a quick phpinfo() page and its ./configure also has --without-mysql in it.

    The strange thing is when i run a rpm -qa | grep php i get the following rpms saying they are installed:

    php-4.1.2-0horde1
    php-ldap-4.1.2-0horde1
    php-devel-4.1.2-0horde1
    php-imap-4.1.2-0horde1
    php-manual-4.1.2-0horde1
    php-odbc-4.1.2-0horde1
    php-xslt-4.1.2-0horde1
    php-mysql-4.1.2-0horde1
    php-mcal-4.1.2-0horde1
    php-pgsql-4.1.2-0horde1

    Another strange thing is that the phpMyAdmin that comes with plesk seems to have no problem connecting to databases, so what is going wrong???

    Please can someone tell me how i go about re-configuring php with mysql support. I dont know too much linux so step by step guide would be extremely helpful. I believe i need to somehow edit the .configure but i have no clue how.

    Thanks

  • RELEVANCY SCORE 2.56

    DB:2.56:Php mx


    does comcast support php nuke and Mysql...

    DB:2.56:Php mx

    I do know that. But users got letters at 80gb.

  • RELEVANCY SCORE 2.56

    DB:2.56:Problems With The Mysql After Php Upgade 7k





    I updated the PHP of my VPS Plesk 7.5 with YUM, but it upgreated the MySQL too to this:



    mysql Ver 14.7 Distrib 4.1.20, for redhat-linux-gnu (i686) using readline 4.3
    mysql-server-4.1.20-1.art.rhel3.art
    libdbi-dbd-mysql-0.6.5-5
    mysql-4.1.20-1.art.rhel3.art
    mysql_passwd-0.7-2.swsoft
    mysql-compat-4.1.20-1.art.rhel3.art
    php-mysql-4.4.2-3.rhel3.art

    DB:2.56:Problems With The Mysql After Php Upgade 7k




    I updated the PHP of my VPS Plesk 7.5 with YUM, but it upgreated the MySQL too to this:



    mysql Ver 14.7 Distrib 4.1.20, for redhat-linux-gnu (i686) using readline 4.3
    mysql-server-4.1.20-1.art.rhel3.art
    libdbi-dbd-mysql-0.6.5-5
    mysql-4.1.20-1.art.rhel3.art
    mysql_passwd-0.7-2.swsoft
    mysql-compat-4.1.20-1.art.rhel3.art
    php-mysql-4.4.2-3.rhel3.art

  • RELEVANCY SCORE 2.56

    DB:2.56:Php Problem In Code mz


    I have created a PHP calendar for a non-profit orginization,
    however, I cannot get my title in the cell of the current date on
    my calendar to show.

    Here is my MySQL for the Event Calendar
    CREATE TABLE `gen_calendar_events` (
    `event_id` int(11) NOT NULL auto_increment,
    `event_date` date NOT NULL,
    `event_title` varchar(50) NOT NULL,
    `event_desc` text,
    `online` tinyint(4) NOT NULL,
    PRIMARY KEY (`event_id`)
    ) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

    Below is the calendar in php that I have created. I do not
    know what to do next. Thank you all for helping.

    Thank you,
    AdonaiEchad

    DB:2.56:Php Problem In Code mz

    I don't see an event title referenced in your code?

    You posted a link to day.php, which will include url
    variables. The link
    will be attached to a variable currentDay, which is not being
    printed, at
    least not correctly.

    There is no form attached, so nothing can be posted. THere is
    no
    event_title variable, so I cannot comment on what might
    happen with it.

    Can you try to either rephrase your question, or post more
    relevant code?

    If you're tryign to get the Current Day to print out in the
    code you
    provided, then you would need an echo statement.

    ?php
    echo 'a
    href="day.php?m=$monthy=$yeard=$CurrentDay"'.$currentDay.'/a';
    ?

    HTH,

    Jon

    "AdonaiEchad" webforumsuser@macromedia.com wrote in
    message
    news:enuugb$pq6$1@forums.macromedia.com...
    Ok, how do I get my MySQL event_title to show up when a
    event_date has
    been
    posted.

    In the PHP code of line

    a
    href='day.php?m=$monthy=$yeard=$currentDay'$currentDay/a

    See the code above for more details.

    Thank you,
    AdonaiEchad

  • RELEVANCY SCORE 2.56

    DB:2.56:I Tried This, But Somehow It Didnt Work Out. What's The Problem Here? kp


    i tried something here to convert some japanese characters to utf8 and them stroreged it in to my mysql table.
    somehow it gives me something like #32010;??
    please help!!!

    System.out.println(new String("#22793;#25563;".getBytes("utf8"),"euc-jp"));

    DB:2.56:I Tried This, But Somehow It Didnt Work Out. What's The Problem Here? kp

    The code you posted takes a string, converts it to a byte array in UTF-8, and then converts that byte array to a string, but using euc-jp as the encoding. Why do you expect that to give you a correct result?

  • RELEVANCY SCORE 2.56

    DB:2.56:Solaris, Mysql, Apache, Php 9f


    Good afternoon
    When you install Solaris 10 on DVD SPARC also install mysql, Apache, php?

    What are the commands that I use to see versions of mysql, Apache, php on Solaris 10?

    DB:2.56:Solaris, Mysql, Apache, Php 9f

    Good afternoon
    When you install Solaris 10 on DVD SPARC also install mysql, Apache, php?

    What are the commands that I use to see versions of mysql, Apache, php on Solaris 10?

  • RELEVANCY SCORE 2.56

    DB:2.56:Php 5 And Mysql 5 a8





    Hello, I would like to know if php5 and mysql5 have any problem with sitebuilder4.2 and plesk8.3, because we thought of updating and we want to know if we can get to have problems, thank you very much.

    Fernando Romero

    DB:2.56:Php 5 And Mysql 5 a8




    As I know Plesk and Sitebuilder supports PHP5 and Mysql5 so there should not be any issues with that. Please note that there were some issues in PHP 5.2.5 build which took affect on Plesk sites and Sitebuilder published sites. So it is better not to use this build. You can find details on this forum, for example this thread http://forum.swsoft.com/showthread.php?t=51992
    Before upgrade it is also suggested to create database dumps for both Plesk and Sitebuilder, just in case.

  • RELEVANCY SCORE 2.55

    DB:2.55:How To Convert Mysql Text Data To Utf8 s3


     
    Hi
    I've some bengali text in mysql database (ver 5.0.41). The text is not in a readable form (not in bengali letters ) as the default character set collation is set set to latin1. When I render this text in php file then it shows every bengali letter.
     
    Now I need that non readable text as readable as php file does in my vb.net program (VS 2005) . I fetched that non readable text and tried to convert first to UTF8 byte  as follows
     
    Dim UTFBytes As Byte() = System.Text.Encoding.UTF8.GetBytes(StringFetchedFromMysql)
     
    then tried to get back the UTF8 string as follows
    Dim result As String = System.Text.Encoding.UTF8.GetString(UTFBytes)
     
    which yeilds the text as original i.e. non readable form instead of readble bengali text.
     
    I guess in between something should be done but what I cant figure it out.
     
    Can anyone help? It's very urgent.
     
    Thanks

    DB:2.55:How To Convert Mysql Text Data To Utf8 s3

    Hi ,Based on the information and explanation above, we can isolate that the issue is mainly related to the MySQL database. Hence I believe that the best option is to post this issue to MySQL Forums. Best regards,Riquel

  • RELEVANCY SCORE 2.55

    DB:2.55:Help Needed For Mysql Connection. a9





    Friends,

    Require help!

    I fresh installed Plesk 7.5 on a linux box (FC3) and everything seems to be working perfect except the mysql connection with PHP.

    Below are the component versions in use.

    os fc3
    mysql 3.23.58-16.FC3.1
    php 4.3.11-2.7

    I tried with the following and its working perfect.

    # mysql -u username -p

    But when trying to connect with PHP, connection is refused.

    I reinstalled Linux (FC3) and plesk all from scratch but the problem still remains.

    DB:2.55:Help Needed For Mysql Connection. a9




    Friends,

    Require help!

    I fresh installed Plesk 7.5 on a linux box (FC3) and everything seems to be working perfect except the mysql connection with PHP.

    Below are the component versions in use.

    os fc3
    mysql 3.23.58-16.FC3.1
    php 4.3.11-2.7

    I tried with the following and its working perfect.

    # mysql -u username -p

    But when trying to connect with PHP, connection is refused.

    I reinstalled Linux (FC3) and plesk all from scratch but the problem still remains.

  • RELEVANCY SCORE 2.55

    DB:2.55:Problem To Compile Php With Mysql [External Module Type] cz





    I have virtual server which I would like to customize and use the following:

    PHP version 4.4.9
    MySQL version 4.1.22

    I am struggling for the 2nd day with PHP compile.
    the problem is that I need to compile PHP with Client API version which is 4.1.22 and not 3.23.49
    this means that I need to compile PHP with MYSQL_MODULE_TYPE which is external and not builtin

    and the problem is to compile PHP with MYSQL_MODULE_TYPE which is external
    I cant achieve until now this target.

    here are some information regarding my system:

    we are talking about 64bit OS , means x86_64
    we are talking about centos 4.8
    we are talking about Virtual Server / Virtual machine [based on Virtuozzo]

    Code:

    DB:2.55:Problem To Compile Php With Mysql [External Module Type] cz




    I have virtual server which I would like to customize and use the following:

    PHP version 4.4.9
    MySQL version 4.1.22

    I am struggling for the 2nd day with PHP compile.
    the problem is that I need to compile PHP with Client API version which is 4.1.22 and not 3.23.49
    this means that I need to compile PHP with MYSQL_MODULE_TYPE which is external and not builtin

    and the problem is to compile PHP with MYSQL_MODULE_TYPE which is external
    I cant achieve until now this target.

    here are some information regarding my system:

    we are talking about 64bit OS , means x86_64
    we are talking about centos 4.8
    we are talking about Virtual Server / Virtual machine [based on Virtuozzo]

    Code:

  • RELEVANCY SCORE 2.55

    DB:2.55:Mysql And Php sd





    Does mysql php come pre installed with plesk i.e set up automatically (single installer) or does it have to be done manually??

    DB:2.55:Mysql And Php sd




    Plesk 7.5.6 is shipped with php 4.3.11 and MySQL 4.1.12a

  • RELEVANCY SCORE 2.55

    DB:2.55:Php-Gd Installation Problem 89





    Hi All,

    Im loading up a new server and my final steps are installing sitebuilder. I cannot however install it through autoupdater or even by yum because of some silly dependance for the php-gd rpm. Heres the error:

    Installing php-gd-4.3.9-3.6.i386.rpm
    warning: /root/psa/PSA_7.5.4/RHel4_std.updates/php-gd-4.3.9-3.6.i386.rpm: V3 DSA signature: NOKEY, key ID db42a60e
    error: Failed dependencies:
    php = 4.3.9-3.6 is needed by php-gd-4.3.9-3.6.i386
    php = 4.0 is needed by (installed) psa-7.5.4-rhel4.build75050824.12.i586
    php = 4.3.0 is needed by (installed) psa-horde-3.0.5-rhel4.build75050824.12.noarch
    php = 4.4.2-3.rhel4.art is needed by (installed) php-mbstring-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-ldap-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-domxml-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-pgsql-4.4.2-3.rhel4.art.i386
    php is needed by (installed) php-pear-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-mysql-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-imap-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-odbc-4.4.2-3.rhel4.art.i386
    php is needed by (installed) php-ioncube-loader-1.0-rhel4.build051222.05.i386
    php = 4.3 is needed by (installed) Sitebuilder-2.1.2-rhel4.build051222.05.i386
    /usr/bin/php is needed by (installed) psa-horde-3.0.5-rhel4.build75050824.12.noarch
    /usr/bin/php is needed by (installed) psa-kronolith-2.0.3-rhel4.build75050824.12.noarch
    /usr/bin/php is needed by (installed) psa-turba-2.0.3-rhel4.build75050926.17.noarch

    ----- end of output -----

    Basically how am I to install this older version of php-gd? Im not ready to move to php5 yet. Any suggestions?

    Thanks,

    Rob

    DB:2.55:Php-Gd Installation Problem 89




    Hi All,

    Im loading up a new server and my final steps are installing sitebuilder. I cannot however install it through autoupdater or even by yum because of some silly dependance for the php-gd rpm. Heres the error:

    Installing php-gd-4.3.9-3.6.i386.rpm
    warning: /root/psa/PSA_7.5.4/RHel4_std.updates/php-gd-4.3.9-3.6.i386.rpm: V3 DSA signature: NOKEY, key ID db42a60e
    error: Failed dependencies:
    php = 4.3.9-3.6 is needed by php-gd-4.3.9-3.6.i386
    php = 4.0 is needed by (installed) psa-7.5.4-rhel4.build75050824.12.i586
    php = 4.3.0 is needed by (installed) psa-horde-3.0.5-rhel4.build75050824.12.noarch
    php = 4.4.2-3.rhel4.art is needed by (installed) php-mbstring-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-ldap-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-domxml-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-pgsql-4.4.2-3.rhel4.art.i386
    php is needed by (installed) php-pear-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-mysql-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-imap-4.4.2-3.rhel4.art.i386
    php = 4.4.2-3.rhel4.art is needed by (installed) php-odbc-4.4.2-3.rhel4.art.i386
    php is needed by (installed) php-ioncube-loader-1.0-rhel4.build051222.05.i386
    php = 4.3 is needed by (installed) Sitebuilder-2.1.2-rhel4.build051222.05.i386
    /usr/bin/php is needed by (installed) psa-horde-3.0.5-rhel4.build75050824.12.noarch
    /usr/bin/php is needed by (installed) psa-kronolith-2.0.3-rhel4.build75050824.12.noarch
    /usr/bin/php is needed by (installed) psa-turba-2.0.3-rhel4.build75050926.17.noarch

    ----- end of output -----

    Basically how am I to install this older version of php-gd? Im not ready to move to php5 yet. Any suggestions?

    Thanks,

    Rob

  • RELEVANCY SCORE 2.55

    DB:2.55:Cant Access Plask After Php Downgrade 73





    Hi,

    Iam using Plesk panel, version 9.?, OS CentOS 5 (final).

    I use the atromic repo and enabled atomic-testing repo to upgrade to PHP 5.3.5.

    First i did #yum --enablerepo=atomic-testing upgrade php, that went well.

    Then i neede to downgrade and did #yum --enablerepo=atomic-testing downgrade php php-common php-cli, that did not go well. This resulted in no access to Plesk panel and not connection to mysql worked.

    Then i did #yum --enablerepo=atomic-testing install php-mysql, and mysql connection worked again.

    But i still cant access Plesk panel. So can anybodt guide me in the right direction to solve this problem?

    DB:2.55:Cant Access Plask After Php Downgrade 73




    Please click one of the Quick Reply icons in the posts above to activate Quick Reply.

  • RELEVANCY SCORE 2.55

    DB:2.55:Php And/Or Mysql Functionality ca


    Does Comcast have PHP and/or MySQL functionality for their personal web pages?

    DB:2.55:Php And/Or Mysql Functionality ca

    Why are you dragging up a 6 month old thread that has already reached a conclusion...




    ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

    I don't work for Comcast...
    Help us to help you!!- respond to requests for info- post back if your issue is resolved- mark appropriate posts as solutions

    Send feedback to Comcast using the 'feedback' link on this page:http://www.comcast.com/Corporate/Customers/CustomerGuarantee.html?SCRedirect=true

  • RELEVANCY SCORE 2.55

    DB:2.55:Where Can I Change Port For Mysql For Client Mysql 7s





    I just Reinstall MySQL and there is a problem with port setting in control panel server-database-MySQL

    -SERVER NAME = localhost port =

    And I cant change it because it disable.

    It cause problem with php myadmin for my client but phpmyadmin for admin is still working.

    Where can it change port ???

    DB:2.55:Where Can I Change Port For Mysql For Client Mysql 7s




    Try to use MySQL reconfigure instance wizard, but use it by your own risk heheh
    In this you can specify the port 3306

    and phpMyAdmin for admin user works because this is running in 8306 port.

  • RELEVANCY SCORE 2.55

    DB:2.55:Receive Data Problem From Http 3j



    whould you help me in this regards.

    Successfully sent data in server but data which i sent from server that could not receive in client side.

    in debug mode

    bytesSent = 21

    bytesReceived = 21

    response =

    responseStstus=-1

    but i'm not able to extract the data.

    var that = this;

    var http = new HttpConnection(that.httpAddress) ;

    $.writeln("AsyncHTTP: create connection...");

    http.requestencoding="utf8";

    http.request = "yourname=Mahedi Hasan" ;

    http.method = "POST";

    http.async = true ; // or http.sync = false ;

    http.responseencoding ="utf8";

    http.bytesSent;

    http.bytesReceived;

    http.response;

    var status = http.execute() ; // returns immediately

    php code:

    $value = file_get_contents("php://input");

    $file = 'people.txt';

    file_put_contents($file, $value); //write data which i sent from client side

    echo $value;

    DB:2.55:Receive Data Problem From Http 3j


    Oooops well spoted that was my error (sorry OP) In the other CS apps you need to use the socket object in Bridge you have ftp http and you don't need the socket

    That's why Im still a muppet

  • RELEVANCY SCORE 2.55

    DB:2.55:Php, Mysql sf


    Why does comcast not support PHP, PHPNuke, MYSql, PERL,
    Html is okay but the other is better. Come on Comcast get with it.

    DB:2.55:Php, Mysql sf

    ive been wanting to know the same thing

  • RELEVANCY SCORE 2.54

    DB:2.54:Toplink/Mysql And Utf8 Encoding zj


    Hi,

    I have some problem trying to read strings from a mysql db using Toplink. My tables are set to use UTF-8, and so are my cols. It seems I can't get correct strings from Toplink (garbage for international characters like "", "", ...). And yes, my end client (browser) is set to UTF-8.

    I could convert the strings I give to each Toplink request, but I think it would be somewhat against the Toplink philosophy... For information, I tried it, just to see, and it works correctly. In a mysql client in a utf8-localized console, the strings are displayed correctly, too.

    I tried to change the jdbc connection string (namely, writing characterEncoding=UTF8), but didn't notice any result. SQL Workbench in jdev gives the same results (=funny chars).

    Anyone having an idea?

    Best regards,

    Yannick Majoros

  • RELEVANCY SCORE 2.54

    DB:2.54:Mysql Performance Is Sloooow After Upgrade To Php 4.3.9 7a





    Im so nervous...
    I have upgraded PHP version on Plesk 7 from 4.2.3 to 4.3.9 by using RPM from this URL http://www.atomicrocketturtle.com/atomic/psa/9/RPMS/php-mysql-4.3.9-11.rh90.art.i386.rpm

    After upgrade, mysql performance dropped, so my script which execution lasted about 2.5 sec before upgrade, now finishes in about 12 seconds.

    Can you tell me the problem? How can I fix this problem?

    Thank you.

    DB:2.54:Mysql Performance Is Sloooow After Upgrade To Php 4.3.9 7a




    MySQL 3 is installed.

    I believe the problem is in connection to mysql. My script was very unoptimized and it ran about 600 queries. But, with 4.2.3 it had, as I mentioned, execution about 3.5 sec, but now is 12 sec.

    Is the problem in php mysql module or something else?

    Can I downgrade to earlier version?

  • RELEVANCY SCORE 2.54

    DB:2.54:Php Mysql Problem Help Please 9k





    Hi there,

    I used the PSA autoupdater to update the base package of plesk to 7.5, now I get an error with php saying it cant connect to mysql.

    Fatal error: Call to undefined function: mysql_connect()

    I submitted a trouble ticket and the response was that I need to compile php with mysql.

    How do I do it? I assumed it would be done automatically with PSAs autoupdater

    Any help or guidance would be appreciated.

    DB:2.54:Php Mysql Problem Help Please 9k




    You should check that you have it atleast:
    # rpm -q php-curl
    # rpm -qa | grep php
    If you dont have it, just download it and install it. curl is a very common option to have compiled in, and most php is compiled with everything and you just install the modules you want/need.

  • RELEVANCY SCORE 2.54

    DB:2.54:Php5/Mysql Problem a8



    Hey all,

    Ive just upgraded to php5 and for some reason my forum/blog (eg everything with a mysql connection) seized to work. Other php scripts work just fine.

    Any clues?

    DB:2.54:Php5/Mysql Problem a8


    I had the same (or similar) problem, even with the newest package.

    This fixed it:
    ln -s /usr/lib/mysql/libmysqlclient.so.14.0.0 /usr/lib/libmysqlclient.14

  • RELEVANCY SCORE 2.54

    DB:2.54:Using Different Php Versions - Error With Mysql 1k





    Hi fellas,

    i ask support to install multiple php versions on plesk 11.5.30
    so he install 5.2 and 5.4

    the problem is when i choose any one of this both i cant use mysql on it.

    when i run info.php appear that mysql module is not installed

    how to fix this?

    DB:2.54:Using Different Php Versions - Error With Mysql 1k




    Thank you for your reply,
    i guess that this make sense for php 5.2 i believe that not works with mysqli, but mysql should work.
    then we have php 5.4 that are compatible with all them.



    szisti said:

  • RELEVANCY SCORE 2.54

    DB:2.54:Strange Results With Php Sbs 8c


    Just make a simple Recordset and place a field on the page.
    Place the SB Show If Recordset is Not Empty
    around it.
    The code:
    ?php if ($totalRows_Recordset1
    0) { ?
    p?php echo $row_Recordset1['name'];
    ?/p
    ?php } ?

    Open the SB. Dont change anything and click Ok.
    The code has changes to:
    ?php if ($totalRows_Recordset1
    gt; 0) { ?
    p?php echo $row_Recordset1['name'];
    ?/p
    ?php } ?

    It replaces
    with
    gt;.

    (This happens to more SBs).
    My page is XHTML 1.0 Transitional UTF8 (No problem
    with HTML 4 pages.)

    DB:2.54:Strange Results With Php Sbs 8c

    Patrick Verhaert wrote:
    It?s not only this SB that has this problem. I use a lot
    of personal and
    third-party SBs with the same problem.

    I don't think the problem is with the server behaviors, but
    with the way
    Dreamweaver checks the code when the SB dialog box is closed.

    Dreamweaver should not rewrite any code inside a PHP code
    block. Once
    that bug is fixed, it should solve the problem in all
    affected server
    behaviors.

    I have reported the bug to the engineering team, but I have
    no idea
    whether a patch will be issued for it. If you have got a list
    of
    affected server behaviors, I can pass it onto the engineering
    team. If
    it's serious enough, it might convince them to issue a patch.

    --
    David Powers, Adobe Community Expert
    Author, "The Essential Guide to Dreamweaver CS4",
    "PHP Solutions" "PHP Object-Oriented Solutions"

    http://foundationphp.com/

  • RELEVANCY SCORE 2.54

    DB:2.54:Where Is Mysql? s7


    Hello,
    I have a powerbook G4 with operating system MACOSX Tiger (Version 10.4.5).
    Apache is already default in the system; I also activated php, already present in the system, following some instructions found on the Internet to modify file config.php of Apache and everything was ok....the last problem: Mysql!!
    The phpinfo() page tells me I have MySQL v4.1.13a as follows:
    enabled
    Active Persistent Links 0
    Active Links 0
    Client API version 4.1.13a
    MYSQLMODULETYPE external
    MYSQL_SOCKET /var/mysql/mysql.sock
    MYSQL_INCLUDE -I/usr/include/mysql
    MYSQL_LIBS -L/usr/lib/mysql -lmysqlclient
    My problem is that php thinks I have Mysql installed but I can't find it. I have looked for it in all folders visible or hidden in the system (spending hours..)but I can find nothing of mysql(while I have easily found the folder of php).
    I tried to bypass the problem making a script in php to create a trial database
    ?php
    $db=mysql_connect("localhost", "", "");
    $database = 'devtest';
    $istruzione= mysqlcreatedb( $database, $db);
    mysql_query($istruzione);
    ?
    When I open browser and I dial: localhost/proveweb/create_db.php
    it appears:
    Warning: mysql_connect(): Can't connect to local MySQL server through socket '/var/mysql/mysql.sock' (2) in /Library/WebServer/Documents/proveweb/create_db.php on line 10
    Fatal error: Call to undefined function: mysqlcreatedb() in/Library/WebServer/Documents/proveweb/create_db.php on line 12
    Is there an error with script or isn't Mysql there?
    Can anybody help me to solve this problem?
    Thank you for any suggestions
    santinac

    DB:2.54:Where Is Mysql? s7

    Basically, because support as a MySQL client was compiled into PHP when it was built and installed. It is completely different from having MySQL server installed on your machine.

    With that version of PHP, you could use a MySQL server located on any machine (as long as you had permission). PHP doesn't care where the MySQL server is located. If you want one locally, you just have to install it.

  • RELEVANCY SCORE 2.54

    DB:2.54:Yet Another Phpmyadmin Problem d9



    Hi! this is my first try with Arch Linux and im trying to set up a webserver with apache, mysql and php.everything works great, mysql works, apache works and php works (atleast phpinfo works)but now im trying to install phpMyAdmin and i get this error:

    Cannot start session without errors, please check errors given in your PHP and/or webserver log file and configure your PHP installation properly.

    DB:2.54:Yet Another Phpmyadmin Problem d9


    eldamar, Hm. No idea. Mind you, you could try to check your locale settings.

    Phrakture, why the issue with doing it as root?

  • RELEVANCY SCORE 2.54

    DB:2.54:Art Php Doenst Include Mysql 99





    i have installed the ART PHP 5 but it hasnt been complied with MySQL support. does anyone know how i can get MySQL to work

    DB:2.54:Art Php Doenst Include Mysql 99




    Yeah like Id really build php without mysql support.

  • RELEVANCY SCORE 2.54

    DB:2.54:[Solved] Mysql-5.0.24-2 Broken? mp



    After upgrading to mysql-5.0.24-2 ive noticed that my site cant connect to mysql db and phpmyadmin says that php mysql.so module isnt loaded. Ive checked configs and everything were ok, then i tried to downgrade mysql to mysql-5.0.24-1 and problem solved, just to be sure i upgraded mysql again and encountered same problem, so im running mysql-5.0.24-1 now. I think mysql-5.0.24-2 package is broken, anybody can confirm this?

    EDIT: Seems mysql-5.0.24-2 doesnt have mysql executable
    [root@host pkg]# mysql
    -bash: /usr/bin/mysql: No such file or directory

    DB:2.54:[Solved] Mysql-5.0.24-2 Broken? mp


    Hmm, youre not supposed to use the -d option for the update, but reading my message you could read it in both ways.

  • RELEVANCY SCORE 2.54

    DB:2.54:Di Server And Php 3f



    Hi there,

    does anyone know, if the soap-support of php works with the DI-Server ???

    No problems ?

    Another thing :

    How can I get rid of the UTF16 encoding problem with ASCII characters like ?????

    When I try to use UTF8 I get an error when doing a soap request.

    THX,

    Holger

    DB:2.54:Di Server And Php 3f


    Where can i find more information about using di server with php soa support ?

    We want to use di server com object from php but we are just beginning to research

    Someone has a functional implementation of php with sbo ?

  • RELEVANCY SCORE 2.54

    DB:2.54:Mysql Dump Is Garbled 3s


    Hi,
    I have noticed that the contents of MySQL dump acquired by WSP are garbled. But, If I used the command line and create a MySQL dump was not garbled.
    I use multibyte character in DB. Therefore, character set of MySQL is set up as follows.
    character_set_client utf8
    character_set_connection utf8
    character_set_database utf8
    character_set_filesystem binary
    character_set_results utf8
    character_set_server utf8
    character_set_system utf8
    Anyone know the solution of this issue? A small hint also welcomes. Please advice me.

    DB:2.54:Mysql Dump Is Garbled 3s

    Hi,
    Ah OK. I see.
    I also think that there are many people who encounter this problem. Therefore, I would like them to correct the source of a package ASAP.
    Sorry that my English is poor...

  • RELEVANCY SCORE 2.54

    DB:2.54:Plesk Autoupdate Failure Report p9





    ....

    Preparing for packages installation...
    ----- begin of output -----
    Installing php-pgsql-4.3.2-psa.rh9.1.i386.rpm
    Installing php-4.3.2-psa.rh9.1.i386.rpm
    Installing php-mysql-4.3.2-psa.rh9.1.i386.rpm
    Installing php-imap-4.3.2-psa.rh9.1.i386.rpm
    error: Failed dependencies:
    php = 4.2.2-17.2 is needed by (installed) php-ldap-4.2.2-17.2

    ...

    any idea of how to solve this problem?

    DB:2.54:Plesk Autoupdate Failure Report p9




    problem solved

    That did the trick: removing the packages and then running the installer worked, thx.

  • RELEVANCY SCORE 2.54

    DB:2.54:Editable Drop Down Encoding Problem 3a


    Hi there.

    I would like to ask if its possible to when using the add
    record function of the editable drop down to submit utf-8
    characters.

    I tested in a test page with the utf8 encoding, mysql connection
    with the set names "utf8" and mysql server adjusted to work with
    utf8 perfect.

    Thanks in advanced.

    Yan Hat

    DB:2.54:Editable Drop Down Encoding Problem 3a

    Hi Yan
    I have same problem.
    Can you share solution?

    Thank you

  • RELEVANCY SCORE 2.54

    DB:2.54:Php 91


    Does Comcast support PHP or mySQL?

    DB:2.54:Php 91

    Maybe I am blind but I don't see any free accounts there. Consider these people :

    http://www.1and1.com - They offer 3 years of free webhosting, no setup fees, 5Gb transfer per month and 500 megs of space (in addition to 50 email addresses)

    I use them currently, and the offer is legit, despite the fact it seems too good to be true

  • RELEVANCY SCORE 2.54

    DB:2.54:Iis 7, Dreamweaver Cs3, Php And Mysql 5 9a


    I am having problems connecting Dreamweaver, PHP and MySQL
    all togethter in windows IIS 7. How can I fix this problem?

    DB:2.54:Iis 7, Dreamweaver Cs3, Php And Mysql 5 9a


    "webdeveloperjc" webforumsuser@macromedia.com wrote
    in message
    news:fh6tmd$gti$1@forums.macromedia.com...
    Thank you for all that info. Now, I have a question; If
    I install Apche,
    why do
    I need IIS7? or do I still need to have IIS7 in oder to
    run Apache?

    Also I was reading the Apache installation for Windows
    and here is
    something I
    don't know how to manage:

    Run the Apache .msi file you downloaded above. The
    installation will ask
    you
    for these things:

    1. Network Domain. Enter the DNS domain in which your
    server is or will be
    registered in. For example, if your server's full DNS
    name is
    server.mydomain.net, you would type mydomain.net here.

    This is the domain name that's usually assigned by the DHCP
    server, in most
    end-user setups the router functions as a DHCP server

    2. Server Name. Your server's full DNS name. From the
    example above, you
    would
    type server.mydomain.net here.

    YOURCOMPUTERNAME.DOMAINNAMEFROMABOVE

    3. Administrator's Email Address. Enter the server
    administrator's or
    webmaster's email address here. This address will be
    displayed along with
    error
    messages to the client by default.

    Since you will be the server's administrator, this should
    lead to you

    4. For whom to install Apache Select for All Users, on
    Port 80, as a
    Service -
    Recommended if you'd like your new Apache to listen at
    port 80 for
    incoming
    traffic. It will run as a service (that is, Apache will
    run even if no one
    is
    logged in on the server at the moment) Select only for
    the Current User,
    on
    Port 8080, when started Manually if you'd like to
    install Apache for your
    personal experimenting or if you already have another
    WWW server running
    on
    port 80.

    To install it as a service on port 80, IIS should not be
    running any sites
    on the same port

    5. The installation type. Select Typical for everything
    except the source
    code
    and libraries for module development. With Custom you
    can specify what to
    install. A full install will require about 13 megabytes
    of free disk
    space.
    This does not include the size of your web site(s).

    Question 1: This is my personal computer, how do I know
    the DNS domain in
    which my server is?

    Try opening a command-prompt and entering the following
    command
    ipconfig /all

    Q 2: what is my server's full DNS name?
    see above answer
    Q3: I sthis an email addres from the computer server or
    from my ISP?
    this is your email
    Q4: I guess here I should do this: for the Current User,
    on Port 8080

    In case you might want to have multiple accounts on your
    computer it would
    make more sense to run is as a system service

    Q5: I usually like to install Full packages.

    Install what you need, what isn't there can't be abused

    Pardon my inorance, I am trying to learn here.

    http://httpd.apache.org/docs/2.2/

    http://httpd.apache.org/docs/2.2/platform/windows.html

    Then, I had this problem before : corruction of my ISS7,
    the first time I
    installed Vista, I belive back in february, I runned
    into this problem
    too. For
    some reason my IIS7 got corruct it (don't have a clue
    why) and I had the
    same
    problem, I was not able to reinstall IIS7 without having
    to format my
    computer
    from scratch (pain in the bud). Is there any way that I
    can unistall IIS
    and
    reinstall it without having to reformat my whole
    computer?

    That should be possible, never tried it

    I am really confuse here, I have been working a couple
    of years now as a
    web
    designer and this is still a black whole for me. I
    really want to get a
    clear
    understanding of how server work and how configure then.
    I really
    apreciate the
    help to get me to a new level of understanding.

    All I see at this point is the need to reconfigure my
    computer, but I will
    wait untill some responses to this Post to make a
    desicion.

    If you want you CAN run PHP under IIS either by installing
    the PHP
    interpreter or the PHP compiler for .NET I talked about
    earlier, it was a
    pretty painless process for me , off course your IIS
    configuration has to be
    correct no less than your APACHE configuration has to be

    http://php.net/install.windows

    Thanks once again.

  • RELEVANCY SCORE 2.54

    DB:2.54:Ew3 Does Not Seem To Work With Mysql? 8s


    I have installed PHP and MYSQL along with EW 3. PHP seems to work just fine but a MYSQL test just time out? what do I need to do to fix this problem?

    DB:2.54:Ew3 Does Not Seem To Work With Mysql? 8s

    This is an EW forum, not a MySQL forum or a Vista Ultimate forum.